/*-------------------------------------------------------------------------
 |                                                                         
 |              STATA SUPPLEMENTAL SYNTAX FILE FOR 
 |        NATIONAL SURVEY ON DRUG USE AND HEALTH, 2021
 |			      (DATASET: puf2021_100622)
 |
 |
 | This Stata missing value recode program is provided for optional use with
 | the Stata system version of this data file.
 | The program replaces user-defined numeric missing values (e.g., -9)
 | with generic system missing '.'  Note that Stata allows you to specify
 | up to 27 unique missing value codes.  Only variables with user-defined
 | missing values are included in this program.
 |
 | To apply the missing value recodes, users need to first open the
 | Stata data file on their system, apply the missing value recodes if
 | desired, then save a new copy of the data file with the missing values
 | applied.  Users are strongly advised to use a different filename when
 | saving the new file.
 | NOTE: Since Stata is case sensitive, the command at the top of this 
 | program will allow all variables to be converted to upper case, so 
 | that the syntax will work as expected.
 |
 |------------------------------------------------------------------------*/

    replace AALTMDE = . if (AALTMDE >= . )
    replace ACOUNMDE = . if (ACOUNMDE >= . )
    replace ACTD2001 = . if (ACTD2001 >= 85 )
    replace ACTD7590 = . if (ACTD7590 >= 85 )
    replace ACTD9001 = . if (ACTD9001 >= 85 )
    replace ACTDEVER = . if (ACTDEVER >= 85 )
    replace ACTDPRIV = . if (ACTDPRIV >= 85 )
    replace ACTDVIET = . if (ACTDVIET >= 85 )
    replace ADCOUNS = . if (ADCOUNS >= 94 )
    replace ADDPDISC = . if (ADDPDISC >= 85 )
    replace ADDPLSIN = . if (ADDPLSIN >= 85 )
    replace ADDPPROB = . if (ADDPPROB >= 94 )
    replace ADDPR2WK = . if (ADDPR2WK >= 85 )
    replace ADDPREV = . if (ADDPREV >= 85 )
    replace ADDSCEV = . if (ADDSCEV >= 94 )
    replace ADDSLSIN = . if (ADDSLSIN >= 94 )
    replace ADFAMDOC = . if (ADFAMDOC >= 94 )
    replace ADHERBAL = . if (ADHERBAL >= 94 )
    replace ADLOSEV = . if (ADLOSEV >= 94 )
    replace ADLSI2WK = . if (ADLSI2WK >= 94 )
    replace ADNURSE = . if (ADNURSE >= 94 )
    replace ADOCMDE = . if (ADOCMDE >= . )
    replace ADOTHDOC = . if (ADOTHDOC >= 94 )
    replace ADOTHHLP = . if (ADOTHHLP >= 94 )
    replace ADOTHMHP = . if (ADOTHMHP >= 94 )
    replace ADPB2WK = . if (ADPB2WK >= 85 )
    replace ADPBAGE = . if (ADPBAGE >= 985 )
    replace ADPBDLYA = . if (ADPBDLYA >= 85 )
    replace ADPBINTF = . if (ADPBINTF >= 85 )
    replace ADPBNUM = . if (ADPBNUM >= 9985 )
    replace ADPBRMBR = . if (ADPBRMBR >= 85 )
    replace ADPSDAYS = . if (ADPSDAYS >= 994 )
    replace ADPSHMGT = . if (ADPSHMGT >= 94 )
    replace ADPSRELS = . if (ADPSRELS >= 94 )
    replace ADPSSOC = . if (ADPSSOC >= 94 )
    replace ADPSWORK = . if (ADPSWORK >= 94 )
    replace ADPSYCH = . if (ADPSYCH >= 94 )
    replace ADPSYMD = . if (ADPSYMD >= 94 )
    replace ADRELIG = . if (ADRELIG >= 94 )
    replace ADRX12MO = . if (ADRX12MO >= 85 )
    replace ADRXHLP = . if (ADRXHLP >= 94 )
    replace ADRXNOW = . if (ADRXNOW >= 97 )
    replace ADSEEDOC = . if (ADSEEDOC >= 85 )
    replace ADSMMDEA = . if (ADSMMDEA >= 94 )
    replace ADSOCWRK = . if (ADSOCWRK >= 94 )
    replace ADTMTHLP = . if (ADTMTHLP >= 94 )
    replace ADTMTNOW = . if (ADTMTNOW >= 94 )
    replace ADWRAGE = . if (ADWRAGE >= 985 )
    replace ADWRCHR = . if (ADWRCHR >= 94 )
    replace ADWRCONC = . if (ADWRCONC >= 94 )
    replace ADWRDCSN = . if (ADWRDCSN >= 94 )
    replace ADWRDEPR = . if (ADWRDEPR >= 94 )
    replace ADWRDIET = . if (ADWRDIET >= 94 )
    replace ADWRDISC = . if (ADWRDISC >= 94 )
    replace ADWRDST = . if (ADWRDST >= 94 )
    replace ADWRELES = . if (ADWRELES >= 94 )
    replace ADWREMOR = . if (ADWREMOR >= 94 )
    replace ADWRENRG = . if (ADWRENRG >= 94 )
    replace ADWRGAIN = . if (ADWRGAIN >= 94 )
    replace ADWRGNL2 = . if (ADWRGNL2 >= 994 )
    replace ADWRGROW = . if (ADWRGROW >= 94 )
    replace ADWRHRS = . if (ADWRHRS >= 85 )
    replace ADWRIMP = . if (ADWRIMP >= 94 )
    replace ADWRJINO = . if (ADWRJINO >= 94 )
    replace ADWRJITT = . if (ADWRJITT >= 94 )
    replace ADWRLOSE = . if (ADWRLOSE >= 94 )
    replace ADWRLSIN = . if (ADWRLSIN >= 94 )
    replace ADWRLSL2 = . if (ADWRLSL2 >= 994 )
    replace ADWRNOGD = . if (ADWRNOGD >= 94 )
    replace ADWRPLSR = . if (ADWRPLSR >= 94 )
    replace ADWRPREG = . if (ADWRPREG >= 98 )
    replace ADWRPROB = . if (ADWRPROB >= 94 )
    replace ADWRSLEP = . if (ADWRSLEP >= 94 )
    replace ADWRSLNO = . if (ADWRSLNO >= 94 )
    replace ADWRSLOW = . if (ADWRSLOW >= 94 )
    replace ADWRSMOR = . if (ADWRSMOR >= 94 )
    replace ADWRTHOT = . if (ADWRTHOT >= 94 )
    replace ADWRWRTH = . if (ADWRWRTH >= 94 )
    replace AD_MDEA1 = . if (AD_MDEA1 >= 94 )
    replace AD_MDEA2 = . if (AD_MDEA2 >= 94 )
    replace AD_MDEA3 = . if (AD_MDEA3 >= 94 )
    replace AD_MDEA4 = . if (AD_MDEA4 >= 94 )
    replace AD_MDEA5 = . if (AD_MDEA5 >= 94 )
    replace AD_MDEA6 = . if (AD_MDEA6 >= 94 )
    replace AD_MDEA7 = . if (AD_MDEA7 >= 94 )
    replace AD_MDEA8 = . if (AD_MDEA8 >= 94 )
    replace AHBCHMDE = . if (AHBCHMDE >= . )
    replace AHLTMDE = . if (AHLTMDE >= . )
    replace AIRDUSEVER = . if (AIRDUSEVER >= . )
    replace AIRDUSTER = . if (AIRDUSTER >= 91 )
    replace AKSSLR6WRST = . if (AKSSLR6WRST >= . )
    replace AL30EST = . if (AL30EST >= 85 )
    replace ALBSTWAY = . if (ALBSTWAY >= 85 )
    replace ALCAGLST = . if (ALCAGLST >= 985 )
    replace ALCBNG30D = . if (ALCBNG30D >= 85 )
    replace ALCDAYS = . if (ALCDAYS >= 85 )
    replace ALCEVER = . if (ALCEVER >= 94 )
    replace ALCMFU = . if (ALCMFU >= 85 )
    replace ALCMLU = . if (ALCMLU >= 85 )
    replace ALCNUMDKPM = . if (ALCNUMDKPM >= . )
    replace ALCREC = . if (ALCREC >= 91 )
    replace ALCTRY = . if (ALCTRY >= 985 )
    replace ALCUS30D = . if (ALCUS30D >= 985 )
    replace ALCYFU = . if (ALCYFU >= 9985 )
    replace ALCYLU = . if (ALCYLU >= 9985 )
    replace ALCYRBFR = . if (ALCYRBFR >= 85 )
    replace ALCYRTOT = . if (ALCYRTOT >= 985 )
    replace ALDAYPMO = . if (ALDAYPMO >= 85 )
    replace ALDAYPWK = . if (ALDAYPWK >= 85 )
    replace ALDAYPYR = . if (ALDAYPYR >= 985 )
    replace ALDYSFG = . if (ALDYSFG >= 98 )
    replace ALFQFLG = . if (ALFQFLG >= 98 )
    replace ALTOTFG = . if (ALTOTFG >= 98 )
    replace AMDEIMP = . if (AMDEIMP >= . )
    replace AMDELT = . if (AMDELT >= . )
    replace AMDETXRX = . if (AMDETXRX >= . )
    replace AMDEYR = . if (AMDEYR >= . )
    replace AMHINP2 = . if (AMHINP2 >= . )
    replace AMHOUTP4 = . if (AMHOUTP4 >= . )
    replace AMHRX2 = . if (AMHRX2 >= . )
    replace AMHSVTYP4 = . if (AMHSVTYP4 >= . )
    replace AMHTXAND4 = . if (AMHTXAND4 >= . )
    replace AMHTXND2 = . if (AMHTXND2 >= . )
    replace AMHTXRC4 = . if (AMHTXRC4 >= . )
    replace AMHTXYR4 = . if (AMHTXYR4 >= . )
    replace AMIPY = . if (AMIPY >= . )
    replace AMIRSUD5ANY = . if (AMIRSUD5ANY >= . )
    replace AMISUD5ANY = . if (AMISUD5ANY >= . )
    replace AMISUD5ANYO = . if (AMISUD5ANYO >= . )
    replace AMISUD5MIS = . if (AMISUD5MIS >= . )
    replace AMYLNIEVER = . if (AMYLNIEVER >= . )
    replace AMYLNIT = . if (AMYLNIT >= 91 )
    replace ANURSMDE = . if (ANURSMDE >= . )
    replace ANYEDUC3 = . if (ANYEDUC3 >= . )
    replace ANYHLTI2 = . if (ANYHLTI2 >= 94 )
    replace ANYMHED2 = . if (ANYMHED2 >= . )
    replace ANYMHIN2 = . if (ANYMHIN2 >= . )
    replace ANYMHOUT = . if (ANYMHOUT >= . )
    replace ANYMHOVR = . if (ANYMHOVR >= . )
    replace ANYNDLREC = . if (ANYNDLREC >= 81 )
    replace ANYNEDEVER = . if (ANYNEDEVER >= . )
    replace ANYNSMH = . if (ANYNSMH >= . )
    replace ANYSANSMH = . if (ANYSANSMH >= . )
    replace ANYSEDMF = . if (ANYSEDMF >= . )
    replace ANYSMH2 = . if (ANYSMH2 >= . )
    replace AOMDMDE = . if (AOMDMDE >= . )
    replace AOMHMDE = . if (AOMHMDE >= . )
    replace AOTHMDE = . if (AOTHMDE >= . )
    replace APPDRGMON = . if (APPDRGMON >= 85 )
    replace APPDRGMON2 = . if (APPDRGMON2 >= . )
    replace APSY1MDE = . if (APSY1MDE >= . )
    replace APSY2MDE = . if (APSY2MDE >= . )
    replace ARELMDE = . if (ARELMDE >= . )
    replace ARGUPAR = . if (ARGUPAR >= . )
    replace ARXMDEYR = . if (ARXMDEYR >= . )
    replace ASDSHOM2 = . if (ASDSHOM2 >= . )
    replace ASDSREL2 = . if (ASDSREL2 >= . )
    replace ASDSSOC2 = . if (ASDSSOC2 >= . )
    replace ASDSWRK2 = . if (ASDSWRK2 >= . )
    replace ASOCMDE = . if (ASOCMDE >= . )
    replace ASTHMAAGE = . if (ASTHMAAGE >= 985 )
    replace ASTHMAEVR = . if (ASTHMAEVR >= 85 )
    replace ASTHMANOW = . if (ASTHMANOW >= 85 )
    replace ATXMDEYR = . if (ATXMDEYR >= . )
    replace AUALACUP = . if (AUALACUP >= 85 )
    replace AUALCHIR = . if (AUALCHIR >= 94 )
    replace AUALHERB = . if (AUALHERB >= 94 )
    replace AUALHLIN = . if (AUALHLIN >= 94 )
    replace AUALINET = . if (AUALINET >= 94 )
    replace AUALMASG = . if (AUALMASG >= 94 )
    replace AUALOTH = . if (AUALOTH >= 94 )
    replace AUALOTS2 = . if (AUALOTS2 >= 985 )
    replace AUALRELG = . if (AUALRELG >= 94 )
    replace AUALSGRP = . if (AUALSGRP >= 94 )
    replace AUALTYR = . if (AUALTYR >= 85 )
    replace AUINAHSP = . if (AUINAHSP >= 94 )
    replace AUINMEDU = . if (AUINMEDU >= 94 )
    replace AUINPGEN = . if (AUINPGEN >= 94 )
    replace AUINPSYH = . if (AUINPSYH >= 85 )
    replace AUINPYR = . if (AUINPYR >= 85 )
    replace AUINRESD = . if (AUINRESD >= 94 )
    replace AUINSFAC = . if (AUINSFAC >= 85 )
    replace AUMHTELYR = . if (AUMHTELYR >= 85 )
    replace AUMHTELYR2 = . if (AUMHTELYR2 >= . )
    replace AUMOTVYR = . if (AUMOTVYR >= 85 )
    replace AUNMAHS2 = . if (AUNMAHS2 >= 994 )
    replace AUNMCLN2 = . if (AUNMCLN2 >= 994 )
    replace AUNMDOC2 = . if (AUNMDOC2 >= 994 )
    replace AUNMDTM2 = . if (AUNMDTM2 >= 997 )
    replace AUNMMED2 = . if (AUNMMED2 >= 994 )
    replace AUNMMEN2 = . if (AUNMMEN2 >= 985 )
    replace AUNMOTO2 = . if (AUNMOTO2 >= 994 )
    replace AUNMPGE2 = . if (AUNMPGE2 >= 994 )
    replace AUNMPSY2 = . if (AUNMPSY2 >= 985 )
    replace AUNMRES2 = . if (AUNMRES2 >= 994 )
    replace AUNMSFA2 = . if (AUNMSFA2 >= 985 )
    replace AUNMTHE2 = . if (AUNMTHE2 >= 994 )
    replace AUOPCLNC = . if (AUOPCLNC >= 94 )
    replace AUOPDOC = . if (AUOPDOC >= 94 )
    replace AUOPDTMT = . if (AUOPDTMT >= 94 )
    replace AUOPMENT = . if (AUOPMENT >= 85 )
    replace AUOPOTOP = . if (AUOPOTOP >= 94 )
    replace AUOPTHER = . if (AUOPTHER >= 94 )
    replace AUOPTYR = . if (AUOPTYR >= 85 )
    replace AUOPYRS2 = . if (AUOPYRS2 >= 85 )
    replace AUPINEMP = . if (AUPINEMP >= 94 )
    replace AUPINFM2 = . if (AUPINFM2 >= 85 )
    replace AUPINFRE = . if (AUPINFRE >= 85 )
    replace AUPINMCD = . if (AUPINMCD >= 94 )
    replace AUPINMCR = . if (AUPINMCR >= 94 )
    replace AUPINMIL = . if (AUPINMIL >= 94 )
    replace AUPINOFM = . if (AUPINOFM >= 94 )
    replace AUPINPHI = . if (AUPINPHI >= 94 )
    replace AUPINPRV = . if (AUPINPRV >= 94 )
    replace AUPINPUB = . if (AUPINPUB >= 94 )
    replace AUPINREH = . if (AUPINREH >= 94 )
    replace AUPINSLF = . if (AUPINSLF >= 85 )
    replace AUPOPAMT = . if (AUPOPAMT >= 85 )
    replace AUPOPEMP = . if (AUPOPEMP >= 94 )
    replace AUPOPFRE = . if (AUPOPFRE >= 94 )
    replace AUPOPMCD = . if (AUPOPMCD >= 94 )
    replace AUPOPMCR = . if (AUPOPMCR >= 94 )
    replace AUPOPMIL = . if (AUPOPMIL >= 94 )
    replace AUPOPMOS = . if (AUPOPMOS >= 97 )
    replace AUPOPOFM = . if (AUPOPOFM >= 94 )
    replace AUPOPPHI = . if (AUPOPPHI >= 94 )
    replace AUPOPPRV = . if (AUPOPPRV >= 94 )
    replace AUPOPPUB = . if (AUPOPPUB >= 94 )
    replace AUPOPREH = . if (AUPOPREH >= 94 )
    replace AUPOPSLF = . if (AUPOPSLF >= 85 )
    replace AURXYR = . if (AURXYR >= 85 )
    replace AUUNBUSY = . if (AUUNBUSY >= 94 )
    replace AUUNCFID = . if (AUUNCFID >= 94 )
    replace AUUNCMIT = . if (AUUNCMIT >= 94 )
    replace AUUNCOST = . if (AUUNCOST >= 85 )
    replace AUUNENUF = . if (AUUNENUF >= 94 )
    replace AUUNFOUT = . if (AUUNFOUT >= 94 )
    replace AUUNHNDL = . if (AUUNHNDL >= 94 )
    replace AUUNJOB = . if (AUUNJOB >= 94 )
    replace AUUNMTYR = . if (AUUNMTYR >= 85 )
    replace AUUNNBR = . if (AUUNNBR >= 94 )
    replace AUUNNCOV = . if (AUUNNCOV >= 94 )
    replace AUUNNHLP = . if (AUUNNHLP >= 94 )
    replace AUUNNOND = . if (AUUNNOND >= 94 )
    replace AUUNNTSP = . if (AUUNNTSP >= 94 )
    replace AUUNRIM2 = . if (AUUNRIM2 >= 85 )
    replace AUUNSOR = . if (AUUNSOR >= 94 )
    replace AUUNWHER = . if (AUUNWHER >= 94 )
    replace AVGGRADE = . if (AVGGRADE >= . )
    replace BKARSON = . if (BKARSON >= 85 )
    replace BKBURGL = . if (BKBURGL >= 85 )
    replace BKDRUG = . if (BKDRUG >= 85 )
    replace BKDRUNK = . if (BKDRUNK >= 85 )
    replace BKDRVINF = . if (BKDRVINF >= 85 )
    replace BKFRAUD = . if (BKFRAUD >= 85 )
    replace BKLARCNY = . if (BKLARCNY >= 85 )
    replace BKMVTHFT = . if (BKMVTHFT >= 85 )
    replace BKOTH = . if (BKOTH >= 85 )
    replace BKOTHOF2 = . if (BKOTHOF2 >= 85 )
    replace BKPOSTOB = . if (BKPOSTOB >= 85 )
    replace BKROB = . if (BKROB >= 85 )
    replace BKSEXNR = . if (BKSEXNR >= 85 )
    replace BKSMASLT = . if (BKSMASLT >= 85 )
    replace BKSRVIOL = . if (BKSRVIOL >= 85 )
    replace BLNT30C1 = . if (BLNT30C1 >= 85 )
    replace BLNT30C2 = . if (BLNT30C2 >= 89 )
    replace BLNT30DY = . if (BLNT30DY >= 85 )
    replace BLNTAGE = . if (BLNTAGE >= 981 )
    replace BLNTEVER = . if (BLNTEVER >= 85 )
    replace BLNTMFU = . if (BLNTMFU >= 81 )
    replace BLNTNOMJ = . if (BLNTNOMJ >= 85 )
    replace BLNTREC = . if (BLNTREC >= 81 )
    replace BLNTYFU = . if (BLNTYFU >= 9981 )
    replace BLRECFL2 = . if (BLRECFL2 >= 98 )
    replace BMI2 = . if (BMI2 >= . )
    replace BOOKED = . if (BOOKED >= 85 )
    replace BZOANYYR = . if (BZOANYYR >= . )
    replace BZONMYR = . if (BZONMYR >= . )
    replace CABINGAGE = . if (CABINGAGE >= 985 )
    replace CABINGEVR = . if (CABINGEVR >= 85 )
    replace CABINGFLG = . if (CABINGFLG >= 85 )
    replace CABINGMFU = . if (CABINGMFU >= 85 )
    replace CABINGYFU = . if (CABINGYFU >= 9985 )
    replace CABLADDER = . if (CABLADDER >= 85 )
    replace CABLOLEULYM = . if (CABLOLEULYM >= 85 )
    replace CABPLACE = . if (CABPLACE >= 85 )
    replace CABREAST = . if (CABREAST >= 85 )
    replace CABUNDAG = . if (CABUNDAG >= 91 )
    replace CABUYFRE = . if (CABUYFRE >= 85 )
    replace CABUYWHO = . if (CABUYWHO >= 85 )
    replace CACERVIX = . if (CACERVIX >= 85 )
    replace CACOLNRECT = . if (CACOLNRECT >= 85 )
    replace CADRBAR = . if (CADRBAR >= 91 )
    replace CADRCAR = . if (CADRCAR >= 85 )
    replace CADREVNT = . if (CADREVNT >= 91 )
    replace CADRHOME = . if (CADRHOME >= 85 )
    replace CADRKCOCN = . if (CADRKCOCN >= 89 )
    replace CADRKCOCN2 = . if (CADRKCOCN2 >= . )
    replace CADRKDRUG = . if (CADRKDRUG >= 85 )
    replace CADRKHALL = . if (CADRKHALL >= 89 )
    replace CADRKHALL2 = . if (CADRKHALL2 >= . )
    replace CADRKHERN = . if (CADRKHERN >= 91 )
    replace CADRKHERN2 = . if (CADRKHERN2 >= . )
    replace CADRKINHL = . if (CADRKINHL >= 89 )
    replace CADRKINHL2 = . if (CADRKINHL2 >= . )
    replace CADRKMARJ = . if (CADRKMARJ >= 85 )
    replace CADRKMARJ2 = . if (CADRKMARJ2 >= . )
    replace CADRKMETH = . if (CADRKMETH >= 89 )
    replace CADRKMETH2 = . if (CADRKMETH2 >= . )
    replace CADRLAST = . if (CADRLAST >= 985 )
    replace CADROTH = . if (CADROTH >= 91 )
    replace CADROTHM = . if (CADROTHM >= 91 )
    replace CADROTS2 = . if (CADROTS2 >= 85 )
    replace CADRPEOP = . if (CADRPEOP >= 85 )
    replace CADRPUBL = . if (CADRPUBL >= 91 )
    replace CADRSCHL = . if (CADRSCHL >= 91 )
    replace CAESOPSTOM = . if (CAESOPSTOM >= 85 )
    replace CAFRESP2 = . if (CAFRESP2 >= 85 )
    replace CAFREWHO = . if (CAFREWHO >= 85 )
    replace CAGALLIVPAN = . if (CAGALLIVPAN >= 85 )
    replace CAGVMONY = . if (CAGVMONY >= 85 )
    replace CAGVWHO = . if (CAGVWHO >= 91 )
    replace CAIDCHIP = . if (CAIDCHIP >= 85 )
    replace CAKIDNEY = . if (CAKIDNEY >= 85 )
    replace CALARYLUNG = . if (CALARYLUNG >= 85 )
    replace CAMELANOM = . if (CAMELANOM >= 85 )
    replace CAMHPROB = . if (CAMHPROB >= 85 )
    replace CAMHPROB2 = . if (CAMHPROB2 >= . )
    replace CAMHRCVR = . if (CAMHRCVR >= 85 )
    replace CAMOUTTHRO = . if (CAMOUTTHRO >= 85 )
    replace CANCEREVR = . if (CANCEREVR >= 85 )
    replace CANCERYR = . if (CANCERYR >= 85 )
    replace CAOTHER2 = . if (CAOTHER2 >= 85 )
    replace CAOVARY = . if (CAOVARY >= 85 )
    replace CAPROSTEST = . if (CAPROSTEST >= 85 )
    replace CASKINDK = . if (CASKINDK >= 85 )
    replace CASKINOTH = . if (CASKINOTH >= 85 )
    replace CASUPROB = . if (CASUPROB >= 85 )
    replace CASUPROB2 = . if (CASUPROB2 >= . )
    replace CASURCVR = . if (CASURCVR >= 85 )
    replace CATHYROID = . if (CATHYROID >= 85 )
    replace CAUTERUS = . if (CAUTERUS >= 85 )
    replace CC30EST = . if (CC30EST >= 91 )
    replace CCBSTWAY = . if (CCBSTWAY >= 85 )
    replace CCDAYPMO = . if (CCDAYPMO >= 85 )
    replace CCDAYPWK = . if (CCDAYPWK >= 85 )
    replace CCDAYPYR = . if (CCDAYPYR >= 985 )
    replace CCFQFLG = . if (CCFQFLG >= 98 )
    replace CCTOTFG = . if (CCTOTFG >= 98 )
    replace CELLNOTCL = . if (CELLNOTCL >= 94 )
    replace CELLWRKNG = . if (CELLWRKNG >= 94 )
    replace CG30EST = . if (CG30EST >= 91 )
    replace CGR30BR2 = . if (CGR30BR2 >= 9991 )
    replace CGR30USE = . if (CGR30USE >= 91 )
    replace CGRAGLST = . if (CGRAGLST >= 985 )
    replace CHAMPUS = . if (CHAMPUS >= 94 )
    replace CHMNDLREC = . if (CHMNDLREC >= 91 )
    replace CI30EST = . if (CI30EST >= 91 )
    replace CIG100LF = . if (CIG100LF >= 91 )
    replace CIG1PACK = . if (CIG1PACK >= . )
    replace CIG30AV = . if (CIG30AV >= 91 )
    replace CIG30BR2 = . if (CIG30BR2 >= 9991 )
    replace CIG30MEN = . if (CIG30MEN >= 91 )
    replace CIG30MLN = . if (CIG30MLN >= 91 )
    replace CIG30RO2 = . if (CIG30RO2 >= 91 )
    replace CIG30TPE = . if (CIG30TPE >= 91 )
    replace CIG30USE = . if (CIG30USE >= 91 )
    replace CIGAGE = . if (CIGAGE >= 985 )
    replace CIGAGLST = . if (CIGAGLST >= 985 )
    replace CIGAREVR = . if (CIGAREVR >= 94 )
    replace CIGARMFU = . if (CIGARMFU >= 85 )
    replace CIGARMLU = . if (CIGARMLU >= 85 )
    replace CIGARREC = . if (CIGARREC >= 91 )
    replace CIGARTRY = . if (CIGARTRY >= 985 )
    replace CIGARYFU = . if (CIGARYFU >= 9985 )
    replace CIGARYLU = . if (CIGARYLU >= 9985 )
    replace CIGAVGD = . if (CIGAVGD >= . )
    replace CIGAVGM = . if (CIGAVGM >= . )
    replace CIGAVOID = . if (CIGAVOID >= 85 )
    replace CIGCRAGP = . if (CIGCRAGP >= 85 )
    replace CIGCRAVE = . if (CIGCRAVE >= 85 )
    replace CIGDLLST = . if (CIGDLLST >= 985 )
    replace CIGDLMFU = . if (CIGDLMFU >= 85 )
    replace CIGDLMLU = . if (CIGDLMLU >= 85 )
    replace CIGDLYFU = . if (CIGDLYFU >= 9985 )
    replace CIGDLYLU = . if (CIGDLYLU >= 9985 )
    replace CIGDLYMO = . if (CIGDLYMO >= 91 )
    replace CIGFNLKE = . if (CIGFNLKE >= 85 )
    replace CIGFNSMK = . if (CIGFNSMK >= 85 )
    replace CIGINCRS = . if (CIGINCRS >= 85 )
    replace CIGINCTL = . if (CIGINCTL >= 85 )
    replace CIGINFLU = . if (CIGINFLU >= 85 )
    replace CIGIRTBL = . if (CIGIRTBL >= 85 )
    replace CIGLOTMR = . if (CIGLOTMR >= 85 )
    replace CIGMFU = . if (CIGMFU >= 85 )
    replace CIGMLU = . if (CIGMLU >= 85 )
    replace CIGNMCHG = . if (CIGNMCHG >= 85 )
    replace CIGNOINF = . if (CIGNOINF >= 85 )
    replace CIGOFRSM = . if (CIGOFRSM >= 94 )
    replace CIGPLANE = . if (CIGPLANE >= 85 )
    replace CIGREC = . if (CIGREC >= 91 )
    replace CIGREGDY = . if (CIGREGDY >= 85 )
    replace CIGREGNM = . if (CIGREGNM >= 85 )
    replace CIGREGWK = . if (CIGREGWK >= 85 )
    replace CIGRNOUT = . if (CIGRNOUT >= 85 )
    replace CIGSATIS = . if (CIGSATIS >= 85 )
    replace CIGSVLHR = . if (CIGSVLHR >= 85 )
    replace CIGTRY = . if (CIGTRY >= 985 )
    replace CIGWAKE = . if (CIGWAKE >= 85 )
    replace CIGWILYR = . if (CIGWILYR >= 94 )
    replace CIGYFU = . if (CIGYFU >= 9985 )
    replace CIGYLU = . if (CIGYLU >= 9985 )
    replace CIGYRBFR = . if (CIGYRBFR >= 91 )
    replace CIRROSAGE = . if (CIRROSAGE >= 985 )
    replace CIRROSEVR = . if (CIRROSEVR >= 85 )
    replace CLEFLU = . if (CLEFLU >= 91 )
    replace CLEFLUEVER = . if (CLEFLUEVER >= . )
    replace CLINVST = . if (CLINVST >= . )
    replace COALCUSE = . if (COALCUSE >= 85 )
    replace COCAGE = . if (COCAGE >= 985 )
    replace COCAGLST = . if (COCAGLST >= 985 )
    replace COCEVER = . if (COCEVER >= 85 )
    replace COCLALCUSE = . if (COCLALCUSE >= . )
    replace COCLDRGUSE = . if (COCLDRGUSE >= . )
    replace COCLFINANC = . if (COCLFINANC >= . )
    replace COCLNEGMH = . if (COCLNEGMH >= . )
    replace COCMFU = . if (COCMFU >= 85 )
    replace COCMLU = . if (COCMLU >= 85 )
    replace COCNEDEVER = . if (COCNEDEVER >= . )
    replace COCNEEDL = . if (COCNEEDL >= 85 )
    replace COCREC = . if (COCREC >= 85 )
    replace COCUS30A = . if (COCUS30A >= 85 )
    replace COCYFU = . if (COCYFU >= 9985 )
    replace COCYLU = . if (COCYLU >= 9985 )
    replace COCYRBFR = . if (COCYRBFR >= 85 )
    replace COCYRTOT = . if (COCYRTOT >= 985 )
    replace CODRGUSE = . if (CODRGUSE >= 83 )
    replace COFINANC = . if (COFINANC >= 85 )
    replace COHCAPTDL = . if (COHCAPTDL >= 85 )
    replace COHCAPTDL2 = . if (COHCAPTDL2 >= . )
    replace COHCRXDL = . if (COHCRXDL >= 85 )
    replace COHCRXDL2 = . if (COHCRXDL2 >= . )
    replace COHCSVHLT = . if (COHCSVHLT >= 85 )
    replace COHCSVHLT2 = . if (COHCSVHLT2 >= . )
    replace COHCTELE = . if (COHCTELE >= 85 )
    replace COHCTELE2 = . if (COHCTELE2 >= . )
    replace COLDMEDS = . if (COLDMEDS >= 94 )
    replace COLDREC = . if (COLDREC >= 91 )
    replace COMBATPY = . if (COMBATPY >= 85 )
    replace COMHAPTDL = . if (COMHAPTDL >= 85 )
    replace COMHAPTDL2 = . if (COMHAPTDL2 >= . )
    replace COMHRXDL = . if (COMHRXDL >= 85 )
    replace COMHRXDL2 = . if (COMHRXDL2 >= . )
    replace COMHSVHLT = . if (COMHSVHLT >= 85 )
    replace COMHSVHLT2 = . if (COMHSVHLT2 >= . )
    replace COMHTELE = . if (COMHTELE >= 85 )
    replace COMHTELE2 = . if (COMHTELE2 >= . )
    replace CONDLREC = . if (CONDLREC >= 91 )
    replace CONEGMH = . if (CONEGMH >= 85 )
    replace COPDAGE = . if (COPDAGE >= 985 )
    replace COPDEVER = . if (COPDEVER >= 85 )
    replace COSUAPTDL = . if (COSUAPTDL >= 85 )
    replace COSUAPTDL2 = . if (COSUAPTDL2 >= . )
    replace COSUIPLNYR = . if (COSUIPLNYR >= 85 )
    replace COSUITHNK = . if (COSUITHNK >= 85 )
    replace COSURXDL = . if (COSURXDL >= 85 )
    replace COSURXDL2 = . if (COSURXDL2 >= . )
    replace COSUSVHLT = . if (COSUSVHLT >= 85 )
    replace COSUSVHLT2 = . if (COSUSVHLT2 >= . )
    replace COSUTELE = . if (COSUTELE >= 85 )
    replace COSUTELE2 = . if (COSUTELE2 >= . )
    replace CR30EST = . if (CR30EST >= 91 )
    replace CRAKREC = . if (CRAKREC >= 85 )
    replace CRBSTWAY = . if (CRBSTWAY >= 85 )
    replace CRDAYPMO = . if (CRDAYPMO >= 89 )
    replace CRDAYPWK = . if (CRDAYPWK >= 85 )
    replace CRDAYPYR = . if (CRDAYPYR >= 989 )
    replace CRFQFLG = . if (CRFQFLG >= 98 )
    replace CRKAGE = . if (CRKAGE >= 985 )
    replace CRKAGLST = . if (CRKAGLST >= 985 )
    replace CRKEVER = . if (CRKEVER >= 85 )
    replace CRKMFU = . if (CRKMFU >= 85 )
    replace CRKMLU = . if (CRKMLU >= 85 )
    replace CRKUS30A = . if (CRKUS30A >= 85 )
    replace CRKYFU = . if (CRKYFU >= 9985 )
    replace CRKYLU = . if (CRKYLU >= 9985 )
    replace CRKYRTOT = . if (CRKYRTOT >= 985 )
    replace CRTOTFG = . if (CRTOTFG >= 98 )
    replace DAMTFXREC = . if (DAMTFXREC >= 91 )
    replace DIABETEAG = . if (DIABETEAG >= 985 )
    replace DIABETEVR = . if (DIABETEVR >= 85 )
    replace DIFGETCOC = . if (DIFGETCOC >= 85 )
    replace DIFGETCRK = . if (DIFGETCRK >= 85 )
    replace DIFGETHER = . if (DIFGETHER >= 85 )
    replace DIFGETLSD = . if (DIFGETLSD >= 85 )
    replace DIFGETMRJ = . if (DIFGETMRJ >= 85 )
    replace DIFOBTCOC = . if (DIFOBTCOC >= . )
    replace DIFOBTCRK = . if (DIFOBTCRK >= . )
    replace DIFOBTHER = . if (DIFOBTHER >= . )
    replace DIFOBTLSD = . if (DIFOBTLSD >= . )
    replace DIFOBTMRJ = . if (DIFOBTMRJ >= . )
    replace DMTAMTFXY = . if (DMTAMTFXY >= 91 )
    replace DRPRVME3 = . if (DRPRVME3 >= . )
    replace DRVINALCO = . if (DRVINALCO >= 85 )
    replace DRVINALCO2 = . if (DRVINALCO2 >= . )
    replace DRVINALDRG = . if (DRVINALDRG >= . )
    replace DRVINALON = . if (DRVINALON >= 85 )
    replace DRVINCOCN = . if (DRVINCOCN >= 85 )
    replace DRVINDRG = . if (DRVINDRG >= . )
    replace DRVINDROTMJ = . if (DRVINDROTMJ >= . )
    replace DRVINHALL = . if (DRVINHALL >= 91 )
    replace DRVINHERN = . if (DRVINHERN >= 91 )
    replace DRVININHL = . if (DRVININHL >= 85 )
    replace DRVINMARJ = . if (DRVINMARJ >= 85 )
    replace DRVINMARJ2 = . if (DRVINMARJ2 >= . )
    replace DRVINMETH = . if (DRVINMETH >= 91 )
    replace DSTCHR12 = . if (DSTCHR12 >= 85 )
    replace DSTCHR30 = . if (DSTCHR30 >= 85 )
    replace DSTEFF12 = . if (DSTEFF12 >= 85 )
    replace DSTEFF30 = . if (DSTEFF30 >= 85 )
    replace DSTHOP12 = . if (DSTHOP12 >= 85 )
    replace DSTHOP30 = . if (DSTHOP30 >= 85 )
    replace DSTNGD12 = . if (DSTNGD12 >= 85 )
    replace DSTNGD30 = . if (DSTNGD30 >= 85 )
    replace DSTNRV12 = . if (DSTNRV12 >= 85 )
    replace DSTNRV30 = . if (DSTNRV30 >= 85 )
    replace DSTRST12 = . if (DSTRST12 >= 85 )
    replace DSTRST30 = . if (DSTRST30 >= 85 )
    replace DSTWORST = . if (DSTWORST >= 85 )
    replace DYTXVST = . if (DYTXVST >= . )
    replace ECSTMOAGE = . if (ECSTMOAGE >= 985 )
    replace ECSTMOAGL = . if (ECSTMOAGL >= 985 )
    replace ECSTMOLLY = . if (ECSTMOLLY >= 91 )
    replace ECSTMOMFU = . if (ECSTMOMFU >= 85 )
    replace ECSTMOMLU = . if (ECSTMOMLU >= 85 )
    replace ECSTMOREC = . if (ECSTMOREC >= 91 )
    replace ECSTMOYFU = . if (ECSTMOYFU >= 9985 )
    replace ECSTMOYLU = . if (ECSTMOYLU >= 9985 )
    replace EDFAM18 = . if (EDFAM18 >= 98 )
    replace EDUD5PNRMIS = . if (EDUD5PNRMIS >= . )
    replace EDUD5PNRUNM = . if (EDUD5PNRUNM >= . )
    replace EDUD5SEDMIS = . if (EDUD5SEDMIS >= . )
    replace EDUD5SEDUNM = . if (EDUD5SEDUNM >= . )
    replace EDUD5STMMIS = . if (EDUD5STMMIS >= . )
    replace EDUD5STMUNM = . if (EDUD5STMUNM >= . )
    replace EDUD5TRQMIS = . if (EDUD5TRQMIS >= . )
    replace EDUD5TRQUNM = . if (EDUD5TRQUNM >= . )
    replace EDUFULPAR = . if (EDUFULPAR >= 85 )
    replace EDUSCHGRD2 = . if (EDUSCHGRD2 >= 98 )
    replace EDUSCHLGO = . if (EDUSCHLGO >= 85 )
    replace EDUSCKCOM = . if (EDUSCKCOM >= 94 )
    replace EDUSCKEST = . if (EDUSCKEST >= 94 )
    replace EDUSCKMON = . if (EDUSCKMON >= 85 )
    replace EDUSKPCOM = . if (EDUSKPCOM >= 94 )
    replace EDUSKPEST = . if (EDUSKPEST >= 94 )
    replace EDUSKPMON = . if (EDUSKPMON >= 85 )
    replace ETHER = . if (ETHER >= 91 )
    replace ETHEREVER = . if (ETHEREVER >= . )
    replace FDOCANGR = . if (FDOCANGR >= . )
    replace FDOCBRK = . if (FDOCBRK >= . )
    replace FDOCDPR = . if (FDOCDPR >= . )
    replace FDOCEAT = . if (FDOCEAT >= . )
    replace FDOCFEA = . if (FDOCFEA >= . )
    replace FDOCFITE = . if (FDOCFITE >= . )
    replace FDOCFMLY = . if (FDOCFMLY >= . )
    replace FDOCFRND = . if (FDOCFRND >= . )
    replace FDOCMEND = . if (FDOCMEND >= . )
    replace FDOCOTH2 = . if (FDOCOTH2 >= . )
    replace FDOCOTPP = . if (FDOCOTPP >= . )
    replace FDOCSCHL = . if (FDOCSCHL >= . )
    replace FELTMARKR = . if (FELTMARKR >= 91 )
    replace FENTANYYR = . if (FENTANYYR >= . )
    replace FENTNMYR = . if (FENTNMYR >= . )
    replace FLTMRKEVER = . if (FLTMRKEVER >= . )
    replace FOSTVST = . if (FOSTVST >= . )
    replace FRDADLY2 = . if (FRDADLY2 >= . )
    replace FRDMEVR2 = . if (FRDMEVR2 >= . )
    replace FRDMJMON = . if (FRDMJMON >= . )
    replace FRDPCIG2 = . if (FRDPCIG2 >= . )
    replace FTNDDEPND = . if (FTNDDEPND >= . )
    replace GAS = . if (GAS >= 91 )
    replace GASEVER = . if (GASEVER >= . )
    replace GHB = . if (GHB >= 94 )
    replace GHBREC = . if (GHBREC >= 91 )
    replace GLUE = . if (GLUE >= 91 )
    replace GLUEEVER = . if (GLUEEVER >= . )
    replace GNNDCLEN = . if (GNNDCLEN >= 85 )
    replace GNNDGET2 = . if (GNNDGET2 >= 85 )
    replace GNNDLSH1 = . if (GNNDLSH1 >= 85 )
    replace GNNDLSH2 = . if (GNNDLSH2 >= 85 )
    replace GNNDREUS = . if (GNNDREUS >= 85 )
    replace GRPCNSL2 = . if (GRPCNSL2 >= . )
    replace GRPHLTIN = . if (GRPHLTIN >= 94 )
    replace GRSKBNGDLY = . if (GRSKBNGDLY >= . )
    replace GRSKBNGWK = . if (GRSKBNGWK >= . )
    replace GRSKCIGPKD = . if (GRSKCIGPKD >= . )
    replace GRSKCOCMON = . if (GRSKCOCMON >= . )
    replace GRSKCOCWK = . if (GRSKCOCWK >= . )
    replace GRSKHERTRY = . if (GRSKHERTRY >= . )
    replace GRSKHERWK = . if (GRSKHERWK >= . )
    replace GRSKLSDTRY = . if (GRSKLSDTRY >= . )
    replace GRSKLSDWK = . if (GRSKLSDWK >= . )
    replace GRSKMRJMON = . if (GRSKMRJMON >= . )
    replace GRSKMRJWK = . if (GRSKMRJWK >= . )
    replace HALFQFLG = . if (HALFQFLG >= 98 )
    replace HALLAGLST = . if (HALLAGLST >= 985 )
    replace HALLDYPMO = . if (HALLDYPMO >= 85 )
    replace HALLDYPWK = . if (HALLDYPWK >= 85 )
    replace HALLDYSYR = . if (HALLDYSYR >= 985 )
    replace HALLEASWY = . if (HALLEASWY >= 85 )
    replace HALLMOLST = . if (HALLMOLST >= 85 )
    replace HALLUC30E = . if (HALLUC30E >= 85 )
    replace HALLUC30N = . if (HALLUC30N >= 85 )
    replace HALLUCAGE = . if (HALLUCAGE >= 985 )
    replace HALLUCEVR = . if (HALLUCEVR >= 91 )
    replace HALLUCMFU = . if (HALLUCMFU >= 85 )
    replace HALLUCOT1 = . if (HALLUCOT1 >= 9985 )
    replace HALLUCOT2 = . if (HALLUCOT2 >= 9985 )
    replace HALLUCOT3 = . if (HALLUCOT3 >= 9985 )
    replace HALLUCOT4 = . if (HALLUCOT4 >= 9985 )
    replace HALLUCOT5 = . if (HALLUCOT5 >= 9991 )
    replace HALLUCOTH = . if (HALLUCOTH >= 91 )
    replace HALLUCREC = . if (HALLUCREC >= 91 )
    replace HALLUCYFQ = . if (HALLUCYFQ >= 985 )
    replace HALLUCYFU = . if (HALLUCYFU >= 9985 )
    replace HALLYRLST = . if (HALLYRLST >= 9985 )
    replace HALTOTFG = . if (HALTOTFG >= 98 )
    replace HEALTH = . if (HEALTH >= 94 )
    replace HEALTH2 = . if (HEALTH2 >= . )
    replace HEOTNDL = . if (HEOTNDL >= 91 )
    replace HEOTOTH = . if (HEOTOTH >= 91 )
    replace HEOTSMK = . if (HEOTSMK >= 91 )
    replace HEOTSNF = . if (HEOTSNF >= 91 )
    replace HEOTSP = . if (HEOTSP >= 85 )
    replace HEPBCAGE = . if (HEPBCAGE >= 985 )
    replace HEPBCEVER = . if (HEPBCEVER >= 85 )
    replace HER30USE = . if (HER30USE >= 91 )
    replace HERAGE = . if (HERAGE >= 985 )
    replace HERAGLST = . if (HERAGLST >= 985 )
    replace HEREVER = . if (HEREVER >= 94 )
    replace HERMFU = . if (HERMFU >= 85 )
    replace HERMLU = . if (HERMLU >= 85 )
    replace HERNEDEVER = . if (HERNEDEVER >= . )
    replace HERNEEDL = . if (HERNEEDL >= 91 )
    replace HERREC = . if (HERREC >= 91 )
    replace HERSMOEVER = . if (HERSMOEVER >= . )
    replace HERSMOKE = . if (HERSMOKE >= 91 )
    replace HERSNIEVER = . if (HERSNIEVER >= . )
    replace HERSNIFF = . if (HERSNIFF >= 91 )
    replace HERYFU = . if (HERYFU >= 9985 )
    replace HERYLU = . if (HERYLU >= 9985 )
    replace HERYRTOT = . if (HERYRTOT >= 985 )
    replace HIGHBPAGE = . if (HIGHBPAGE >= 985 )
    replace HIGHBPEVR = . if (HIGHBPEVR >= 85 )
    replace HIGHBPMED = . if (HIGHBPMED >= 85 )
    replace HIVAIDSAG = . if (HIVAIDSAG >= 985 )
    replace HIVAIDSEV = . if (HIVAIDSEV >= 85 )
    replace HLCALL99 = . if (HLCALL99 >= 98 )
    replace HLCALLFG = . if (HLCALLFG >= 98 )
    replace HLCLAST = . if (HLCLAST >= 94 )
    replace HLCNOTMO = . if (HLCNOTMO >= 94 )
    replace HLCNOTYR = . if (HLCNOTYR >= 85 )
    replace HLLOSRSN = . if (HLLOSRSN >= 85 )
    replace HLNVCOST = . if (HLNVCOST >= 94 )
    replace HLNVNEED = . if (HLNVNEED >= 94 )
    replace HLNVOFFR = . if (HLNVOFFR >= 94 )
    replace HLNVREF = . if (HLNVREF >= 94 )
    replace HLNVSOR = . if (HLNVSOR >= 94 )
    replace HLTINALC = . if (HLTINALC >= 94 )
    replace HLTINDRG = . if (HLTINDRG >= 94 )
    replace HLTINMNT = . if (HLTINMNT >= 94 )
    replace HLTINNOS = . if (HLTINNOS >= 94 )
    replace HOMEVST = . if (HOMEVST >= . )
    replace HOSPVST = . if (HOSPVST >= . )
    replace HPALCAMT = . if (HPALCAMT >= 85 )
    replace HPALCCUT = . if (HPALCCUT >= 91 )
    replace HPALCFRQ = . if (HPALCFRQ >= 85 )
    replace HPALCNOT = . if (HPALCNOT >= 91 )
    replace HPALCPRB = . if (HPALCPRB >= 91 )
    replace HPALCTX = . if (HPALCTX >= 91 )
    replace HPDRGTALK = . if (HPDRGTALK >= 85 )
    replace HPQTTOB = . if (HPQTTOB >= 85 )
    replace HPUSEALC = . if (HPUSEALC >= 85 )
    replace HPUSEDRG = . if (HPUSEDRG >= 85 )
    replace HPUSETOB = . if (HPUSETOB >= 85 )
    replace HR30EST = . if (HR30EST >= 91 )
    replace HRBSTWAY = . if (HRBSTWAY >= 85 )
    replace HRDAYPMO = . if (HRDAYPMO >= 85 )
    replace HRDAYPWK = . if (HRDAYPWK >= 85 )
    replace HRDAYPYR = . if (HRDAYPYR >= 991 )
    replace HRFQFLG = . if (HRFQFLG >= 98 )
    replace HRNDLREC = . if (HRNDLREC >= 91 )
    replace HRSMKREC = . if (HRSMKREC >= 91 )
    replace HRSNFREC = . if (HRSNFREC >= 91 )
    replace HRTCONDAG = . if (HRTCONDAG >= 985 )
    replace HRTCONDEV = . if (HRTCONDEV >= 85 )
    replace HRTCONDYR = . if (HRTCONDYR >= 85 )
    replace HRTOTFG = . if (HRTOTFG >= 98 )
    replace HTANSWER = . if (HTANSWER >= 85 )
    replace HTINCHE2 = . if (HTINCHE2 >= 985 )
    replace IMPCONCN = . if (IMPCONCN >= 85 )
    replace IMPDYFRQ = . if (IMPDYFRQ >= 85 )
    replace IMPGOUT = . if (IMPGOUT >= 85 )
    replace IMPGOUTM = . if (IMPGOUTM >= 94 )
    replace IMPHHLD = . if (IMPHHLD >= 85 )
    replace IMPHHLDM = . if (IMPHHLDM >= 94 )
    replace IMPPEOP = . if (IMPPEOP >= 85 )
    replace IMPPEOPM = . if (IMPPEOPM >= 94 )
    replace IMPREMEM = . if (IMPREMEM >= 85 )
    replace IMPRESP = . if (IMPRESP >= 85 )
    replace IMPRESPM = . if (IMPRESPM >= 94 )
    replace IMPSOC = . if (IMPSOC >= 85 )
    replace IMPSOCM = . if (IMPSOCM >= 94 )
    replace IMPWEEKS = . if (IMPWEEKS >= 85 )
    replace IMPWORK = . if (IMPWORK >= 85 )
    replace IMPYDAYS = . if (IMPYDAYS >= 985 )
    replace INHAL30ES = . if (INHAL30ES >= 91 )
    replace INHAL30N = . if (INHAL30N >= 85 )
    replace INHALAGE = . if (INHALAGE >= 985 )
    replace INHALEVER = . if (INHALEVER >= 91 )
    replace INHALMFU = . if (INHALMFU >= 85 )
    replace INHALOT1 = . if (INHALOT1 >= 9985 )
    replace INHALOT2 = . if (INHALOT2 >= 9985 )
    replace INHALOT3 = . if (INHALOT3 >= 9991 )
    replace INHALOT4 = . if (INHALOT4 >= 9991 )
    replace INHALOT5 = . if (INHALOT5 >= 9991 )
    replace INHALOTH = . if (INHALOTH >= 91 )
    replace INHALREC = . if (INHALREC >= 91 )
    replace INHALYFQ = . if (INHALYFQ >= 985 )
    replace INHALYFU = . if (INHALYFU >= 9985 )
    replace INHDYPMO = . if (INHDYPMO >= 85 )
    replace INHDYPWK = . if (INHDYPWK >= 85 )
    replace INHDYSYR = . if (INHDYSYR >= 985 )
    replace INHEASWY = . if (INHEASWY >= 85 )
    replace INHFQFLG = . if (INHFQFLG >= 98 )
    replace INHLAGLST = . if (INHLAGLST >= 985 )
    replace INHLMOLST = . if (INHLMOLST >= 85 )
    replace INHLYRLST = . if (INHLYRLST >= 9985 )
    replace INHOSPYR = . if (INHOSPYR >= 85 )
    replace INHTOTFG = . if (INHTOTFG >= 98 )
    replace IRALCAGE = . if (IRALCAGE >= 991 )
    replace IRALCBNG30D = . if (IRALCBNG30D >= 91 )
    replace IRALCFM = . if (IRALCFM >= 91 )
    replace IRALCFY = . if (IRALCFY >= 991 )
    replace IRALCYFU = . if (IRALCYFU >= 9999 )
    replace IRAMDEIMP = . if (IRAMDEIMP >= . )
    replace IRAMDELT = . if (IRAMDELT >= . )
    replace IRAMDEYR = . if (IRAMDEYR >= . )
    replace IRCD2YFU = . if (IRCD2YFU >= 9993 )
    replace IRCDUAGE = . if (IRCDUAGE >= 991 )
    replace IRCGRAGE = . if (IRCGRAGE >= 991 )
    replace IRCGRFM = . if (IRCGRFM >= 91 )
    replace IRCGRYFU = . if (IRCGRYFU >= 9999 )
    replace IRCIGAGE = . if (IRCIGAGE >= 991 )
    replace IRCIGFM = . if (IRCIGFM >= 91 )
    replace IRCIGYFU = . if (IRCIGYFU >= 9999 )
    replace IRCOCAGE = . if (IRCOCAGE >= 991 )
    replace IRCOCFM = . if (IRCOCFM >= 91 )
    replace IRCOCFY = . if (IRCOCFY >= 991 )
    replace IRCOCYFU = . if (IRCOCYFU >= 9999 )
    replace IRCOSUIPLNYR = . if (IRCOSUIPLNYR >= . )
    replace IRCOSUITHNK = . if (IRCOSUITHNK >= . )
    replace IRCOSUITRYYR = . if (IRCOSUITRYYR >= . )
    replace IRCRKAGE = . if (IRCRKAGE >= 991 )
    replace IRCRKFM = . if (IRCRKFM >= 91 )
    replace IRCRKFY = . if (IRCRKFY >= 991 )
    replace IRCRKYFU = . if (IRCRKYFU >= 9999 )
    replace IRDSTCHR12 = . if (IRDSTCHR12 >= 99 )
    replace IRDSTCHR30 = . if (IRDSTCHR30 >= 99 )
    replace IRDSTEFF12 = . if (IRDSTEFF12 >= 99 )
    replace IRDSTEFF30 = . if (IRDSTEFF30 >= 99 )
    replace IRDSTHOP12 = . if (IRDSTHOP12 >= 99 )
    replace IRDSTHOP30 = . if (IRDSTHOP30 >= 99 )
    replace IRDSTNGD12 = . if (IRDSTNGD12 >= 99 )
    replace IRDSTNGD30 = . if (IRDSTNGD30 >= 99 )
    replace IRDSTNRV12 = . if (IRDSTNRV12 >= 99 )
    replace IRDSTNRV30 = . if (IRDSTNRV30 >= 99 )
    replace IRDSTRST12 = . if (IRDSTRST12 >= 99 )
    replace IRDSTRST30 = . if (IRDSTRST30 >= 99 )
    replace IRDSTWORST = . if (IRDSTWORST >= 99 )
    replace IRECSTMOAGE = . if (IRECSTMOAGE >= 991 )
    replace IRECSTMOYFU = . if (IRECSTMOYFU >= 9999 )
    replace IRHALLUC30N = . if (IRHALLUC30N >= 91 )
    replace IRHALLUCAGE = . if (IRHALLUCAGE >= 991 )
    replace IRHALLUCYFQ = . if (IRHALLUCYFQ >= 991 )
    replace IRHALLUCYFU = . if (IRHALLUCYFU >= 9999 )
    replace IRHERAGE = . if (IRHERAGE >= 991 )
    replace IRHERFM = . if (IRHERFM >= 91 )
    replace IRHERFY = . if (IRHERFY >= 991 )
    replace IRHERYFU = . if (IRHERYFU >= 9999 )
    replace IRIMPCONCN = . if (IRIMPCONCN >= 99 )
    replace IRIMPGOUT = . if (IRIMPGOUT >= 99 )
    replace IRIMPGOUTM = . if (IRIMPGOUTM >= 99 )
    replace IRIMPHHLD = . if (IRIMPHHLD >= 99 )
    replace IRIMPHHLDM = . if (IRIMPHHLDM >= 99 )
    replace IRIMPPEOP = . if (IRIMPPEOP >= 99 )
    replace IRIMPPEOPM = . if (IRIMPPEOPM >= 99 )
    replace IRIMPREMEM = . if (IRIMPREMEM >= 99 )
    replace IRIMPRESP = . if (IRIMPRESP >= 99 )
    replace IRIMPRESPM = . if (IRIMPRESPM >= 99 )
    replace IRIMPSOC = . if (IRIMPSOC >= 99 )
    replace IRIMPSOCM = . if (IRIMPSOCM >= 99 )
    replace IRIMPWORK = . if (IRIMPWORK >= 99 )
    replace IRINHAL30N = . if (IRINHAL30N >= 91 )
    replace IRINHALAGE = . if (IRINHALAGE >= 991 )
    replace IRINHALYFQ = . if (IRINHALYFQ >= 991 )
    replace IRINHALYFU = . if (IRINHALYFU >= 9999 )
    replace IRLSDAGE = . if (IRLSDAGE >= 991 )
    replace IRLSDYFU = . if (IRLSDYFU >= 9999 )
    replace IRMARIT = . if (IRMARIT >= 99 )
    replace IRMETHAM30N = . if (IRMETHAM30N >= 91 )
    replace IRMETHAMAGE = . if (IRMETHAMAGE >= 991 )
    replace IRMETHAMYFQ = . if (IRMETHAMYFQ >= 991 )
    replace IRMETHAMYFU = . if (IRMETHAMYFU >= 9999 )
    replace IRMJAGE = . if (IRMJAGE >= 991 )
    replace IRMJFM = . if (IRMJFM >= 91 )
    replace IRMJFY = . if (IRMJFY >= 991 )
    replace IRMJYFU = . if (IRMJYFU >= 9999 )
    replace IROTHHLT = . if (IROTHHLT >= 99 )
    replace IRPCPAGE = . if (IRPCPAGE >= 991 )
    replace IRPCPYFU = . if (IRPCPYFU >= 9999 )
    replace IRPNRNM30FQ = . if (IRPNRNM30FQ >= 91 )
    replace IRPNRNMAGE = . if (IRPNRNMAGE >= 993 )
    replace IRPNRNMINIT = . if (IRPNRNMINIT >= 91 )
    replace IRPNRNMYFU = . if (IRPNRNMYFU >= 9993 )
    replace IRSEDNM30FQ = . if (IRSEDNM30FQ >= 91 )
    replace IRSEDNMAGE = . if (IRSEDNMAGE >= 993 )
    replace IRSEDNMINIT = . if (IRSEDNMINIT >= 91 )
    replace IRSEDNMYFU = . if (IRSEDNMYFU >= 9993 )
    replace IRSMKLSS30N = . if (IRSMKLSS30N >= 91 )
    replace IRSMKLSSTRY = . if (IRSMKLSSTRY >= 991 )
    replace IRSMKLSSYFU = . if (IRSMKLSSYFU >= 9999 )
    replace IRSTMNM30FQ = . if (IRSTMNM30FQ >= 91 )
    replace IRSTMNMAGE = . if (IRSTMNMAGE >= 993 )
    replace IRSTMNMINIT = . if (IRSTMNMINIT >= 91 )
    replace IRSTMNMYFU = . if (IRSTMNMYFU >= 9993 )
    replace IRSUICTHNK = . if (IRSUICTHNK >= . )
    replace IRSUIPLANYR = . if (IRSUIPLANYR >= . )
    replace IRSUITRYYR = . if (IRSUITRYYR >= . )
    replace IRTRQNM30FQ = . if (IRTRQNM30FQ >= 91 )
    replace IRTRQNMAGE = . if (IRTRQNMAGE >= 993 )
    replace IRTRQNMINIT = . if (IRTRQNMINIT >= 91 )
    replace IRTRQNMYFU = . if (IRTRQNMYFU >= 9993 )
    replace IRWELMOS = . if (IRWELMOS >= 99 )
    replace IRWRKSTAT = . if (IRWRKSTAT >= 99 )
    replace IRWRKSTAT18 = . if (IRWRKSTAT18 >= 99 )
    replace KETMINESK = . if (KETMINESK >= 91 )
    replace KETMINREC = . if (KETMINREC >= 91 )
    replace KIDNYDSAG = . if (KIDNYDSAG >= 985 )
    replace KIDNYDSEV = . if (KIDNYDSEV >= 85 )
    replace KRATEVER = . if (KRATEVER >= 85 )
    replace KRATREC = . if (KRATREC >= 85 )
    replace KSSLR6MAX = . if (KSSLR6MAX >= . )
    replace KSSLR6MON = . if (KSSLR6MON >= . )
    replace KSSLR6MONED = . if (KSSLR6MONED >= . )
    replace KSSLR6YR = . if (KSSLR6YR >= . )
    replace KSSLR6YRED = . if (KSSLR6YRED >= . )
    replace LGAS = . if (LGAS >= 91 )
    replace LGASEVER = . if (LGASEVER >= . )
    replace LMIPY = . if (LMIPY >= . )
    replace LMMIPY = . if (LMMIPY >= . )
    replace LMMISUD5ANY = . if (LMMISUD5ANY >= . )
    replace LMMISUD5MIS = . if (LMMISUD5MIS >= . )
    replace LSD = . if (LSD >= 91 )
    replace LSDAGE = . if (LSDAGE >= 985 )
    replace LSDAGLST = . if (LSDAGLST >= 985 )
    replace LSDMFU = . if (LSDMFU >= 85 )
    replace LSDMLU = . if (LSDMLU >= 85 )
    replace LSDREC = . if (LSDREC >= 91 )
    replace LSDYFU = . if (LSDYFU >= 9985 )
    replace LSDYLU = . if (LSDYLU >= 9985 )
    replace LVLDIFCARE2 = . if (LVLDIFCARE2 >= 85 )
    replace LVLDIFCOMM2 = . if (LVLDIFCOMM2 >= 85 )
    replace LVLDIFHEAR2 = . if (LVLDIFHEAR2 >= 85 )
    replace LVLDIFMEM2 = . if (LVLDIFMEM2 >= 85 )
    replace LVLDIFSEE2 = . if (LVLDIFSEE2 >= 85 )
    replace LVLDIFWALK2 = . if (LVLDIFWALK2 >= 85 )
    replace MDEIMPY = . if (MDEIMPY >= . )
    replace MEDICARE = . if (MEDICARE >= 94 )
    replace MEDMJALL = . if (MEDMJALL >= 85 )
    replace MEDMJYR = . if (MEDMJYR >= 85 )
    replace MEFQFLG = . if (MEFQFLG >= 98 )
    replace MESC = . if (MESC >= 91 )
    replace MESCEVER = . if (MESCEVER >= . )
    replace METHAGLST = . if (METHAGLST >= 985 )
    replace METHAM30E = . if (METHAM30E >= 91 )
    replace METHAM30N = . if (METHAM30N >= 85 )
    replace METHAMAGE = . if (METHAMAGE >= 985 )
    replace METHAMEVR = . if (METHAMEVR >= 94 )
    replace METHAMMFU = . if (METHAMMFU >= 85 )
    replace METHAMREC = . if (METHAMREC >= 91 )
    replace METHAMYFQ = . if (METHAMYFQ >= 985 )
    replace METHAMYFU = . if (METHAMYFU >= 9985 )
    replace METHDYPMO = . if (METHDYPMO >= 85 )
    replace METHDYPWK = . if (METHDYPWK >= 85 )
    replace METHDYSYR = . if (METHDYSYR >= 985 )
    replace METHEASWY = . if (METHEASWY >= 85 )
    replace METHMOLST = . if (METHMOLST >= 85 )
    replace METHNDLRC = . if (METHNDLRC >= 91 )
    replace METHNEEDL = . if (METHNEEDL >= 91 )
    replace METHYRLST = . if (METHYRLST >= 9985 )
    replace METOTFG = . if (METOTFG >= 98 )
    replace MHLCLNC4 = . if (MHLCLNC4 >= . )
    replace MHLDOC4 = . if (MHLDOC4 >= . )
    replace MHLDTMT4 = . if (MHLDTMT4 >= . )
    replace MHLMNT4 = . if (MHLMNT4 >= . )
    replace MHLOTH4 = . if (MHLOTH4 >= . )
    replace MHLSCHL4 = . if (MHLSCHL4 >= . )
    replace MHLTHER4 = . if (MHLTHER4 >= . )
    replace MHPDEMP4 = . if (MHPDEMP4 >= . )
    replace MHPDFRE4 = . if (MHPDFRE4 >= . )
    replace MHPDMCD4 = . if (MHPDMCD4 >= . )
    replace MHPDMCR4 = . if (MHPDMCR4 >= . )
    replace MHPDMIL4 = . if (MHPDMIL4 >= . )
    replace MHPDOFM4 = . if (MHPDOFM4 >= . )
    replace MHPDPHI4 = . if (MHPDPHI4 >= . )
    replace MHPDPRV4 = . if (MHPDPRV4 >= . )
    replace MHPDPUB4 = . if (MHPDPUB4 >= . )
    replace MHPDREH4 = . if (MHPDREH4 >= . )
    replace MHPDSLF4 = . if (MHPDSLF4 >= . )
    replace MHRCFID2 = . if (MHRCFID2 >= . )
    replace MHRCMIT2 = . if (MHRCMIT2 >= . )
    replace MHRCOST2 = . if (MHRCOST2 >= . )
    replace MHRCOVID = . if (MHRCOVID >= . )
    replace MHRENUF2 = . if (MHRENUF2 >= . )
    replace MHRFOUT2 = . if (MHRFOUT2 >= . )
    replace MHRHAND2 = . if (MHRHAND2 >= . )
    replace MHRJOBS2 = . if (MHRJOBS2 >= . )
    replace MHRNBRS2 = . if (MHRNBRS2 >= . )
    replace MHRNCOV2 = . if (MHRNCOV2 >= . )
    replace MHRNOHP2 = . if (MHRNOHP2 >= . )
    replace MHRNOND2 = . if (MHRNOND2 >= . )
    replace MHRSOTH2 = . if (MHRSOTH2 >= . )
    replace MHRTIME2 = . if (MHRTIME2 >= . )
    replace MHRTRAN2 = . if (MHRTRAN2 >= . )
    replace MHRWHER2 = . if (MHRWHER2 >= . )
    replace MICATPY = . if (MICATPY >= . )
    replace MILSTAT = . if (MILSTAT >= 85 )
    replace MILTCHLDR = . if (MILTCHLDR >= 85 )
    replace MILTFAMLY = . if (MILTFAMLY >= 85 )
    replace MILTPARNT = . if (MILTPARNT >= 85 )
    replace MILTSIBLN = . if (MILTSIBLN >= 85 )
    replace MILTSPPAR = . if (MILTSPPAR >= 85 )
    replace MJAGE = . if (MJAGE >= 985 )
    replace MJDAY30A = . if (MJDAY30A >= 85 )
    replace MJEVER = . if (MJEVER >= 85 )
    replace MJFQFLG = . if (MJFQFLG >= 98 )
    replace MJMFU = . if (MJMFU >= 85 )
    replace MJREC = . if (MJREC >= 85 )
    replace MJYFU = . if (MJYFU >= 9985 )
    replace MJYRTOT = . if (MJYRTOT >= 985 )
    replace MMBATJOB1 = . if (MMBATJOB1 >= 85 )
    replace MMBCLOSE = . if (MMBCLOSE >= 85 )
    replace MMBGIVE = . if (MMBGIVE >= 85 )
    replace MMBJOINT = . if (MMBJOINT >= 85 )
    replace MMBLOOSE = . if (MMBLOOSE >= 85 )
    replace MMBOTHER = . if (MMBOTHER >= 91 )
    replace MMBPLACE1 = . if (MMBPLACE1 >= 85 )
    replace MMBPLOSP2 = . if (MMBPLOSP2 >= 85 )
    replace MMBSELL = . if (MMBSELL >= 85 )
    replace MMBT30DY = . if (MMBT30DY >= 85 )
    replace MMBTDISP = . if (MMBTDISP >= 85 )
    replace MMBTPYR = . if (MMBTPYR >= 85 )
    replace MMBTREC1 = . if (MMBTREC1 >= 85 )
    replace MMBTREC2 = . if (MMBTREC2 >= 91 )
    replace MMBUYWHO1 = . if (MMBUYWHO1 >= 85 )
    replace MMFCLOSE = . if (MMFCLOSE >= 91 )
    replace MMFGIVE = . if (MMFGIVE >= 91 )
    replace MMFKEEP = . if (MMFKEEP >= 91 )
    replace MMFPLACE = . if (MMFPLACE >= 91 )
    replace MMFPLOS2 = . if (MMFPLOS2 >= 85 )
    replace MMFREWHO = . if (MMFREWHO >= 91 )
    replace MMFSELL = . if (MMFSELL >= 91 )
    replace MMGETMJ = . if (MMGETMJ >= 85 )
    replace MMGGIVE = . if (MMGGIVE >= 91 )
    replace MMGKEEP = . if (MMGKEEP >= 91 )
    replace MMGSELL = . if (MMGSELL >= 91 )
    replace MMIPY = . if (MMIPY >= . )
    replace MMJNPCAT1 = . if (MMJNPCAT1 >= 985 )
    replace MMJNPCTB1 = . if (MMJNPCTB1 >= 85 )
    replace MMJNTNUM1 = . if (MMJNTNUM1 >= 985 )
    replace MMLS10GM1 = . if (MMLS10GM1 >= 991 )
    replace MMLSGMS1 = . if (MMLSGMS1 >= 91 )
    replace MMLSLBS1 = . if (MMLSLBS1 >= 91 )
    replace MMLSOZS1 = . if (MMLSOZS1 >= 85 )
    replace MMLSPCAT1 = . if (MMLSPCAT1 >= 985 )
    replace MMLSPCTB1 = . if (MMLSPCTB1 >= 85 )
    replace MMLSUNIT1 = . if (MMLSUNIT1 >= 85 )
    replace MMT30FRQ = . if (MMT30FRQ >= 91 )
    replace MMTCLOSE = . if (MMTCLOSE >= 85 )
    replace MMTGIVE = . if (MMTGIVE >= 85 )
    replace MMTJNTNM1 = . if (MMTJNTNM1 >= 991 )
    replace MMTJOINT = . if (MMTJOINT >= 91 )
    replace MMTJWRCB1 = . if (MMTJWRCB1 >= 91 )
    replace MMTJWRTH1 = . if (MMTJWRTH1 >= 991 )
    replace MMTKEEP = . if (MMTKEEP >= 85 )
    replace MMTLGMS1 = . if (MMTLGMS1 >= 91 )
    replace MMTLOOSE = . if (MMTLOOSE >= 85 )
    replace MMTLOZS1 = . if (MMTLOZS1 >= 85 )
    replace MMTLUNIT1 = . if (MMTLUNIT1 >= 85 )
    replace MMTLWRCB1 = . if (MMTLWRCB1 >= 85 )
    replace MMTLWRTH1 = . if (MMTLWRTH1 >= 985 )
    replace MMTOTHER = . if (MMTOTHER >= 91 )
    replace MMTPLACE = . if (MMTPLACE >= 85 )
    replace MMTPLOS2 = . if (MMTPLOS2 >= 85 )
    replace MMTRADE = . if (MMTRADE >= 91 )
    replace MMTRD30D = . if (MMTRD30D >= 91 )
    replace MMTRDREC = . if (MMTRDREC >= 85 )
    replace MMTRDWHO = . if (MMTRDWHO >= 85 )
    replace MMTSELL = . if (MMTSELL >= 85 )
    replace MOVSINPYR2 = . if (MOVSINPYR2 >= 985 )
    replace MR30EST = . if (MR30EST >= 91 )
    replace MRBSTWAY = . if (MRBSTWAY >= 85 )
    replace MRDAYPMO = . if (MRDAYPMO >= 85 )
    replace MRDAYPWK = . if (MRDAYPWK >= 85 )
    replace MRDAYPYR = . if (MRDAYPYR >= 985 )
    replace MRJAGLST = . if (MRJAGLST >= 985 )
    replace MRJMLU = . if (MRJMLU >= 85 )
    replace MRJYLU = . if (MRJYLU >= 9985 )
    replace MRJYRBFR = . if (MRJYRBFR >= 85 )
    replace MRTOTFG = . if (MRTOTFG >= 98 )
    replace MTHNEDEVER = . if (MTHNEDEVER >= . )
    replace MXMJPNLT = . if (MXMJPNLT >= 85 )
    replace NDMORTALC = . if (NDMORTALC >= 91 )
    replace NDMORTCOC = . if (NDMORTCOC >= 91 )
    replace NDMORTHAL = . if (NDMORTHAL >= 91 )
    replace NDMORTHER = . if (NDMORTHER >= 91 )
    replace NDMORTINH = . if (NDMORTINH >= 91 )
    replace NDMORTMRJ = . if (NDMORTMRJ >= 91 )
    replace NDMORTMTH = . if (NDMORTMTH >= 91 )
    replace NDMORTOTH = . if (NDMORTOTH >= 91 )
    replace NDMORTPNR = . if (NDMORTPNR >= 91 )
    replace NDMORTSED = . if (NDMORTSED >= 91 )
    replace NDMORTSTM = . if (NDMORTSTM >= 91 )
    replace NDMORTTRQ = . if (NDMORTTRQ >= 91 )
    replace NDMORTXYR = . if (NDMORTXYR >= 91 )
    replace NDMRDKWHR = . if (NDMRDKWHR >= 91 )
    replace NDMREFFRT = . if (NDMREFFRT >= 91 )
    replace NDMRFNDOU = . if (NDMRFNDOU >= 91 )
    replace NDMRHANDL = . if (NDMRHANDL >= 91 )
    replace NDMRJOBNG = . if (NDMRJOBNG >= 91 )
    replace NDMRMIMPT = . if (NDMRMIMPT >= 91 )
    replace NDMRNBRNG = . if (NDMRNBRNG >= 91 )
    replace NDMRNOCOV = . if (NDMRNOCOV >= 91 )
    replace NDMRNOHLP = . if (NDMRNOHLP >= 91 )
    replace NDMRNONED = . if (NDMRNONED >= 91 )
    replace NDMRNOTPY = . if (NDMRNOTPY >= 91 )
    replace NDMRNSTOP = . if (NDMRNSTOP >= 91 )
    replace NDMRNTIME = . if (NDMRNTIME >= 91 )
    replace NDMROTRSN = . if (NDMROTRSN >= 91 )
    replace NDMRPFULL = . if (NDMRPFULL >= 91 )
    replace NDMRTSPHR = . if (NDMRTSPHR >= 91 )
    replace NDMRWANTD = . if (NDMRWANTD >= 91 )
    replace NDSSDEPND = . if (NDSSDEPND >= . )
    replace NDTRNDKWHR = . if (NDTRNDKWHR >= . )
    replace NDTRNFNDOU = . if (NDTRNFNDOU >= . )
    replace NDTRNHANDL = . if (NDTRNHANDL >= . )
    replace NDTRNJOBNG = . if (NDTRNJOBNG >= . )
    replace NDTRNMIMPT = . if (NDTRNMIMPT >= . )
    replace NDTRNNBRNG = . if (NDTRNNBRNG >= . )
    replace NDTRNNOCOV = . if (NDTRNNOCOV >= . )
    replace NDTRNNOHLP = . if (NDTRNNOHLP >= . )
    replace NDTRNNONED = . if (NDTRNNONED >= . )
    replace NDTRNNOTPY = . if (NDTRNNOTPY >= . )
    replace NDTRNNSTOP = . if (NDTRNNSTOP >= . )
    replace NDTRNNTIME = . if (NDTRNNTIME >= . )
    replace NDTRNPFULL = . if (NDTRNPFULL >= . )
    replace NDTRNTSPHR = . if (NDTRNTSPHR >= . )
    replace NDTRNWANTD = . if (NDTRNWANTD >= . )
    replace NDTXDKWHR = . if (NDTXDKWHR >= 91 )
    replace NDTXEFFRT = . if (NDTXEFFRT >= 91 )
    replace NDTXFNDOU = . if (NDTXFNDOU >= 91 )
    replace NDTXHANDL = . if (NDTXHANDL >= 91 )
    replace NDTXJOBNG = . if (NDTXJOBNG >= 91 )
    replace NDTXMIMPT = . if (NDTXMIMPT >= 85 )
    replace NDTXNBRNG = . if (NDTXNBRNG >= 91 )
    replace NDTXNOCOV = . if (NDTXNOCOV >= 91 )
    replace NDTXNOHLP = . if (NDTXNOHLP >= 91 )
    replace NDTXNONED = . if (NDTXNONED >= 91 )
    replace NDTXNOTPY = . if (NDTXNOTPY >= 91 )
    replace NDTXNSTOP = . if (NDTXNSTOP >= 91 )
    replace NDTXNTIME = . if (NDTXNTIME >= 91 )
    replace NDTXOTRSN = . if (NDTXOTRSN >= 91 )
    replace NDTXPFULL = . if (NDTXPFULL >= 91 )
    replace NDTXTSPHR = . if (NDTXTSPHR >= 91 )
    replace NDTXWANTD = . if (NDTXWANTD >= 91 )
    replace NDTXYOTH1 = . if (NDTXYOTH1 >= 9985 )
    replace NDTXYOTH2 = . if (NDTXYOTH2 >= 9985 )
    replace NDTXYOTH3 = . if (NDTXYOTH3 >= 9985 )
    replace NDTXYOTH4 = . if (NDTXYOTH4 >= 9985 )
    replace NDTXYOTH5 = . if (NDTXYOTH5 >= 9985 )
    replace NDTXYRADG = . if (NDTXYRADG >= 85 )
    replace NDTXYRALC = . if (NDTXYRALC >= 91 )
    replace NDTXYRCOC = . if (NDTXYRCOC >= 91 )
    replace NDTXYRHAL = . if (NDTXYRHAL >= 91 )
    replace NDTXYRHER = . if (NDTXYRHER >= 91 )
    replace NDTXYRINH = . if (NDTXYRINH >= 91 )
    replace NDTXYRMRJ = . if (NDTXYRMRJ >= 91 )
    replace NDTXYRMTH = . if (NDTXYRMTH >= 91 )
    replace NDTXYROTH = . if (NDTXYROTH >= 91 )
    replace NDTXYRPNR = . if (NDTXYRPNR >= 85 )
    replace NDTXYRSED = . if (NDTXYRSED >= 85 )
    replace NDTXYRSTM = . if (NDTXYRSTM >= 85 )
    replace NDTXYRTRQ = . if (NDTXYRTRQ >= 85 )
    replace NITOXID = . if (NITOXID >= 91 )
    replace NITOXIEVER = . if (NITOXIEVER >= . )
    replace NMERTMT2 = . if (NMERTMT2 >= 994 )
    replace NMNGTHS2 = . if (NMNGTHS2 >= 985 )
    replace NMVSOEST = . if (NMVSOEST >= 94 )
    replace NMVSOPT2 = . if (NMVSOPT2 >= 985 )
    replace NOBOOKY2 = . if (NOBOOKY2 >= 985 )
    replace NOMARR2 = . if (NOMARR2 >= 94 )
    replace NONABOVEV = . if (NONABOVEV >= 85 )
    replace NRCH17_2 = . if (NRCH17_2 >= . )
    replace OTCFLAG = . if (OTCFLAG >= 98 )
    replace OTDGNDLA = . if (OTDGNDLA >= 9985 )
    replace OTDGNDLB = . if (OTDGNDLB >= 9985 )
    replace OTDGNDLC = . if (OTDGNDLC >= 9985 )
    replace OTDGNDLD = . if (OTDGNDLD >= 9985 )
    replace OTDGNDLE = . if (OTDGNDLE >= 9985 )
    replace OTDGNDLRC = . if (OTDGNDLRC >= 81 )
    replace OTDGNEDL = . if (OTDGNEDL >= 94 )
    replace OTHAEREVER = . if (OTHAEREVER >= . )
    replace OTHAEROS = . if (OTHAEROS >= 91 )
    replace OTHRPNRANY = . if (OTHRPNRANY >= . )
    replace OTHRPNRMIS = . if (OTHRPNRMIS >= . )
    replace OTHRSEDANY = . if (OTHRSEDANY >= . )
    replace OTHRSEDMIS2 = . if (OTHRSEDMIS2 >= . )
    replace OTHRSTMANY = . if (OTHRSTMANY >= . )
    replace OTHRSTMMIS = . if (OTHRSTMMIS >= . )
    replace OTHRTRQANY = . if (OTHRTRQANY >= . )
    replace OTHRTRQMIS = . if (OTHRTRQMIS >= . )
    replace OXCNANYYR = . if (OXCNANYYR >= 81 )
    replace OXCNNMAGE = . if (OXCNNMAGE >= 981 )
    replace OXCNNMMFU = . if (OXCNNMMFU >= 81 )
    replace OXCNNMYFU = . if (OXCNNMYFU >= 9981 )
    replace OXCNNMYR = . if (OXCNNMYR >= 81 )
    replace PARCHKHW = . if (PARCHKHW >= . )
    replace PARHLPHW = . if (PARHLPHW >= . )
    replace PARLMTSN = . if (PARLMTSN >= . )
    replace PAROL = . if (PAROL >= . )
    replace PAROLREL = . if (PAROLREL >= 85 )
    replace PCP = . if (PCP >= 91 )
    replace PCPAGE = . if (PCPAGE >= 985 )
    replace PCPAGLST = . if (PCPAGLST >= 985 )
    replace PCPMFU = . if (PCPMFU >= 85 )
    replace PCPMLU = . if (PCPMLU >= 85 )
    replace PCPREC = . if (PCPREC >= 91 )
    replace PCPYFU = . if (PCPYFU >= 9985 )
    replace PCPYLU = . if (PCPYLU >= 9989 )
    replace PEYOTE = . if (PEYOTE >= 91 )
    replace PEYOTEEVER = . if (PEYOTEEVER >= . )
    replace PIPE30DY = . if (PIPE30DY >= 91 )
    replace PIPEVER = . if (PIPEVER >= 94 )
    replace PMNICDEP = . if (PMNICDEP >= . )
    replace PNRANYLIF = . if (PNRANYLIF >= 94 )
    replace PNRANYREC = . if (PNRANYREC >= 83 )
    replace PNRMAINRSN = . if (PNRMAINRSN >= . )
    replace PNRNM30AL = . if (PNRNM30AL >= 83 )
    replace PNRNM30D = . if (PNRNM30D >= 83 )
    replace PNRNM30ES = . if (PNRNM30ES >= 83 )
    replace PNRNM30FQ = . if (PNRNM30FQ >= 83 )
    replace PNRNMAGE = . if (PNRNMAGE >= 983 )
    replace PNRNMINIT = . if (PNRNMINIT >= 83 )
    replace PNRNMLAS1 = . if (PNRNMLAS1 >= 83 )
    replace PNRNMLIF = . if (PNRNMLIF >= 85 )
    replace PNRNMMFU = . if (PNRNMMFU >= 83 )
    replace PNRNMREC = . if (PNRNMREC >= 83 )
    replace PNRNMYFU = . if (PNRNMYFU >= 9983 )
    replace PNRNORXFG = . if (PNRNORXFG >= 98 )
    replace PNRRSDGFX = . if (PNRRSDGFX >= 83 )
    replace PNRRSEMOT = . if (PNRRSEMOT >= 83 )
    replace PNRRSEXPT = . if (PNRRSEXPT >= 83 )
    replace PNRRSHIGH = . if (PNRRSHIGH >= 83 )
    replace PNRRSHOOK = . if (PNRRSHOOK >= 83 )
    replace PNRRSMAIN = . if (PNRRSMAIN >= 83 )
    replace PNRRSOTRS2 = . if (PNRRSOTRS2 >= 983 )
    replace PNRRSPAIN = . if (PNRRSPAIN >= 83 )
    replace PNRRSRELX = . if (PNRRSRELX >= 83 )
    replace PNRRSSLEP = . if (PNRRSSLEP >= 83 )
    replace PNRRSSOR = . if (PNRRSSOR >= 83 )
    replace PNRWYGAMT = . if (PNRWYGAMT >= 83 )
    replace PNRWYLNGR = . if (PNRWYLNGR >= 83 )
    replace PNRWYNORX = . if (PNRWYNORX >= 83 )
    replace PNRWYOFTN = . if (PNRWYOFTN >= 83 )
    replace PNRWYOTWY = . if (PNRWYOTWY >= 83 )
    replace POVERTY3 = . if (POVERTY3 >= . )
    replace PRALDLY2 = . if (PRALDLY2 >= . )
    replace PRBSOLV2 = . if (PRBSOLV2 >= . )
    replace PRCHORE2 = . if (PRCHORE2 >= . )
    replace PREG2 = . if (PREG2 >= . )
    replace PREGNANT = . if (PREGNANT >= 85 )
    replace PREGPGM2 = . if (PREGPGM2 >= . )
    replace PREVIOL2 = . if (PREVIOL2 >= . )
    replace PRGDJOB2 = . if (PRGDJOB2 >= . )
    replace PRLMTTV2 = . if (PRLMTTV2 >= . )
    replace PRMJEVR2 = . if (PRMJEVR2 >= . )
    replace PRMJMO = . if (PRMJMO >= . )
    replace PROB = . if (PROB >= . )
    replace PROBATON = . if (PROBATON >= 85 )
    replace PRPKCIG2 = . if (PRPKCIG2 >= . )
    replace PRPROUD2 = . if (PRPROUD2 >= . )
    replace PRTALK3 = . if (PRTALK3 >= . )
    replace PRVDRGO2 = . if (PRVDRGO2 >= . )
    replace PRVHLTIN = . if (PRVHLTIN >= 94 )
    replace PRXRETRY = . if (PRXRETRY >= 94 )
    replace PRXYDATA = . if (PRXYDATA >= 94 )
    replace PSILCY = . if (PSILCY >= 91 )
    replace PSILCYEVER = . if (PSILCYEVER >= . )
    replace PYUD5ALC = . if (PYUD5ALC >= . )
    replace PYUD5COC = . if (PYUD5COC >= . )
    replace PYUD5HAL = . if (PYUD5HAL >= . )
    replace PYUD5HER = . if (PYUD5HER >= . )
    replace PYUD5INH = . if (PYUD5INH >= . )
    replace PYUD5MRJ = . if (PYUD5MRJ >= . )
    replace PYUD5MTH = . if (PYUD5MTH >= . )
    replace RCVMHASPTX4 = . if (RCVMHASPTX4 >= . )
    replace RCVMHNSPTX4 = . if (RCVMHNSPTX4 >= . )
    replace RCVMHOSPTX4 = . if (RCVMHOSPTX4 >= . )
    replace RCVSPTXNMH4 = . if (RCVSPTXNMH4 >= . )
    replace RCVYMHPRB = . if (RCVYMHPRB >= . )
    replace RCVYSUBPRB = . if (RCVYSUBPRB >= . )
    replace RESIDVST = . if (RESIDVST >= . )
    replace RKFQDBLT = . if (RKFQDBLT >= 85 )
    replace RKFQPBLT = . if (RKFQPBLT >= 85 )
    replace RLGATTD = . if (RLGATTD >= . )
    replace RLGDCSN = . if (RLGDCSN >= . )
    replace RLGFRND = . if (RLGFRND >= . )
    replace RLGIMPT = . if (RLGIMPT >= . )
    replace RSKBNGDLY = . if (RSKBNGDLY >= 85 )
    replace RSKBNGWK = . if (RSKBNGWK >= 85 )
    replace RSKCIGPKD = . if (RSKCIGPKD >= 85 )
    replace RSKCOCMON = . if (RSKCOCMON >= 85 )
    replace RSKCOCWK = . if (RSKCOCWK >= 85 )
    replace RSKHERTRY = . if (RSKHERTRY >= 85 )
    replace RSKHERWK = . if (RSKHERWK >= 85 )
    replace RSKLSDTRY = . if (RSKLSDTRY >= 85 )
    replace RSKLSDWK = . if (RSKLSDWK >= 85 )
    replace RSKMRJMON = . if (RSKMRJMON >= 85 )
    replace RSKMRJWK = . if (RSKMRJWK >= 85 )
    replace RSKYFQDGR = . if (RSKYFQDGR >= 85 )
    replace RSKYFQTES = . if (RSKYFQTES >= 85 )
    replace RSNMRJMO = . if (RSNMRJMO >= 89 )
    replace RSNOMRJ = . if (RSNOMRJ >= 89 )
    replace RVMHVRASPTX4 = . if (RVMHVRASPTX4 >= . )
    replace RVMHVRNSPTX4 = . if (RVMHVRNSPTX4 >= . )
    replace RVMHVROSPTX4 = . if (RVMHVROSPTX4 >= . )
    replace RVSPTXNMHVR4 = . if (RVSPTXNMHVR4 >= . )
    replace RXALPRANY = . if (RXALPRANY >= . )
    replace RXALPRMIS = . if (RXALPRMIS >= . )
    replace RXAMMEANY = . if (RXAMMEANY >= . )
    replace RXAMMEMIS = . if (RXAMMEMIS >= . )
    replace RXAMPHANY = . if (RXAMPHANY >= . )
    replace RXAMPHMIS = . if (RXAMPHMIS >= . )
    replace RXANORANY = . if (RXANORANY >= . )
    replace RXANORMIS = . if (RXANORMIS >= . )
    replace RXBARBANY = . if (RXBARBANY >= . )
    replace RXBARBMIS = . if (RXBARBMIS >= . )
    replace RXBUPRANY = . if (RXBUPRANY >= . )
    replace RXBUPRMIS = . if (RXBUPRMIS >= . )
    replace RXBZOSANY = . if (RXBZOSANY >= . )
    replace RXBZOSMIS = . if (RXBZOSMIS >= . )
    replace RXBZOTANY = . if (RXBZOTANY >= . )
    replace RXBZOTMIS = . if (RXBZOTMIS >= . )
    replace RXCLONANY = . if (RXCLONANY >= . )
    replace RXCLONMIS = . if (RXCLONMIS >= . )
    replace RXCODEANY = . if (RXCODEANY >= . )
    replace RXCODEMIS = . if (RXCODEMIS >= . )
    replace RXCYCLANY = . if (RXCYCLANY >= . )
    replace RXCYCLMIS = . if (RXCYCLMIS >= . )
    replace RXDEMEANY = . if (RXDEMEANY >= . )
    replace RXDEMEMIS = . if (RXDEMEMIS >= . )
    replace RXDIAZANY = . if (RXDIAZANY >= . )
    replace RXDIAZMIS = . if (RXDIAZMIS >= . )
    replace RXESZOANY = . if (RXESZOANY >= . )
    replace RXESZOMIS = . if (RXESZOMIS >= . )
    replace RXFLURANY = . if (RXFLURANY >= . )
    replace RXHYDCANY = . if (RXHYDCANY >= . )
    replace RXHYDCMIS = . if (RXHYDCMIS >= . )
    replace RXHYDMANY = . if (RXHYDMANY >= . )
    replace RXHYDMMIS = . if (RXHYDMMIS >= . )
    replace RXLORAANY = . if (RXLORAANY >= . )
    replace RXLORAMIS = . if (RXLORAMIS >= . )
    replace RXMORPANY = . if (RXMORPANY >= . )
    replace RXMORPMIS = . if (RXMORPMIS >= . )
    replace RXMRLXANY = . if (RXMRLXANY >= . )
    replace RXMRLXMIS = . if (RXMRLXMIS >= . )
    replace RXMTDNANY = . if (RXMTDNANY >= . )
    replace RXMTDNMIS = . if (RXMTDNMIS >= . )
    replace RXMTHPANY = . if (RXMTHPANY >= . )
    replace RXMTHPMIS = . if (RXMTHPMIS >= . )
    replace RXOXCOANY = . if (RXOXCOANY >= . )
    replace RXOXCOMIS = . if (RXOXCOMIS >= . )
    replace RXOXYMANY = . if (RXOXYMANY >= . )
    replace RXOXYMMIS = . if (RXOXYMMIS >= . )
    replace RXPROVANY = . if (RXPROVANY >= . )
    replace RXPROVMIS = . if (RXPROVMIS >= . )
    replace RXSOMAANY = . if (RXSOMAANY >= . )
    replace RXSOMAMIS = . if (RXSOMAMIS >= . )
    replace RXTEMAANY = . if (RXTEMAANY >= . )
    replace RXTRAMANY = . if (RXTRAMANY >= . )
    replace RXTRAMMIS = . if (RXTRAMMIS >= . )
    replace RXTRIAANY = . if (RXTRIAANY >= . )
    replace RXZALEANY = . if (RXZALEANY >= . )
    replace RXZOHYANY = . if (RXZOHYANY >= . )
    replace RXZOHYMIS = . if (RXZOHYMIS >= . )
    replace RXZOLPANY = . if (RXZOLPANY >= . )
    replace RXZOLPMIS = . if (RXZOLPMIS >= . )
    replace SALVIADIV = . if (SALVIADIV >= 91 )
    replace SALVIAREC = . if (SALVIAREC >= 91 )
    replace SCHFELT = . if (SCHFELT >= . )
    replace SEDANYLIF = . if (SEDANYLIF >= 94 )
    replace SEDANYREC = . if (SEDANYREC >= 83 )
    replace SEDMAINRSN = . if (SEDMAINRSN >= . )
    replace SEDNM30AL = . if (SEDNM30AL >= 83 )
    replace SEDNM30D = . if (SEDNM30D >= 83 )
    replace SEDNM30ES = . if (SEDNM30ES >= 91 )
    replace SEDNM30FQ = . if (SEDNM30FQ >= 83 )
    replace SEDNMAGE = . if (SEDNMAGE >= 983 )
    replace SEDNMINIT = . if (SEDNMINIT >= 83 )
    replace SEDNMLAST = . if (SEDNMLAST >= 83 )
    replace SEDNMLIF = . if (SEDNMLIF >= 85 )
    replace SEDNMMFU = . if (SEDNMMFU >= 83 )
    replace SEDNMREC = . if (SEDNMREC >= 83 )
    replace SEDNMYFU = . if (SEDNMYFU >= 9983 )
    replace SEDNORXFG = . if (SEDNORXFG >= 98 )
    replace SEDRSDGFX = . if (SEDRSDGFX >= 83 )
    replace SEDRSEMOT = . if (SEDRSEMOT >= 83 )
    replace SEDRSEXPT = . if (SEDRSEXPT >= 83 )
    replace SEDRSHIGH = . if (SEDRSHIGH >= 83 )
    replace SEDRSHOOK = . if (SEDRSHOOK >= 83 )
    replace SEDRSMAIN = . if (SEDRSMAIN >= 83 )
    replace SEDRSOTRS2 = . if (SEDRSOTRS2 >= 983 )
    replace SEDRSRELX = . if (SEDRSRELX >= 83 )
    replace SEDRSSLEP = . if (SEDRSSLEP >= 83 )
    replace SEDRSSOR = . if (SEDRSSOR >= 83 )
    replace SEDWYGAMT = . if (SEDWYGAMT >= 83 )
    replace SEDWYLNGR = . if (SEDWYLNGR >= 83 )
    replace SEDWYNORX = . if (SEDWYNORX >= 83 )
    replace SEDWYOFTN = . if (SEDWYOFTN >= 83 )
    replace SEDWYOTWY = . if (SEDWYOTWY >= 83 )
    replace SERVICE = . if (SERVICE >= 85 )
    replace SEXATRACT = . if (SEXATRACT >= 85 )
    replace SEXIDENT = . if (SEXIDENT >= 85 )
    replace SHSWANGR = . if (SHSWANGR >= . )
    replace SHSWBRK = . if (SHSWBRK >= . )
    replace SHSWDPR = . if (SHSWDPR >= . )
    replace SHSWEAT = . if (SHSWEAT >= . )
    replace SHSWFEA = . if (SHSWFEA >= . )
    replace SHSWFITE = . if (SHSWFITE >= . )
    replace SHSWFMLY = . if (SHSWFMLY >= . )
    replace SHSWFRND = . if (SHSWFRND >= . )
    replace SHSWMEND = . if (SHSWMEND >= . )
    replace SHSWOTH2 = . if (SHSWOTH2 >= . )
    replace SHSWOTPP = . if (SHSWOTPP >= . )
    replace SHSWSCHL = . if (SHSWSCHL >= . )
    replace SIMHANG2 = . if (SIMHANG2 >= . )
    replace SIMHBRK2 = . if (SIMHBRK2 >= . )
    replace SIMHDPR2 = . if (SIMHDPR2 >= . )
    replace SIMHEAT2 = . if (SIMHEAT2 >= . )
    replace SIMHFEA2 = . if (SIMHFEA2 >= . )
    replace SIMHFIT2 = . if (SIMHFIT2 >= . )
    replace SIMHFML2 = . if (SIMHFML2 >= . )
    replace SIMHFRD2 = . if (SIMHFRD2 >= . )
    replace SIMHMEN2 = . if (SIMHMEN2 >= . )
    replace SIMHOTH3 = . if (SIMHOTH3 >= . )
    replace SIMHOTP2 = . if (SIMHOTP2 >= . )
    replace SIMHSCH2 = . if (SIMHSCH2 >= . )
    replace SMHANGR2 = . if (SMHANGR2 >= . )
    replace SMHBRK2 = . if (SMHBRK2 >= . )
    replace SMHDPR2 = . if (SMHDPR2 >= . )
    replace SMHEAT2 = . if (SMHEAT2 >= . )
    replace SMHFEA2 = . if (SMHFEA2 >= . )
    replace SMHFITE2 = . if (SMHFITE2 >= . )
    replace SMHFMLY2 = . if (SMHFMLY2 >= . )
    replace SMHFRND2 = . if (SMHFRND2 >= . )
    replace SMHMEND2 = . if (SMHMEND2 >= . )
    replace SMHOTH3 = . if (SMHOTH3 >= . )
    replace SMHOTPP2 = . if (SMHOTPP2 >= . )
    replace SMHSCHL2 = . if (SMHSCHL2 >= . )
    replace SMHVST2 = . if (SMHVST2 >= . )
    replace SMIPPPY = . if (SMIPPPY >= . )
    replace SMIPY = . if (SMIPY >= . )
    replace SMIRSUD5ANY = . if (SMIRSUD5ANY >= . )
    replace SMISUD5ANY = . if (SMISUD5ANY >= . )
    replace SMISUD5ANYO = . if (SMISUD5ANYO >= . )
    replace SMISUD5MIS = . if (SMISUD5MIS >= . )
    replace SMKAGLAST = . if (SMKAGLAST >= 985 )
    replace SMKLSS30E = . if (SMKLSS30E >= 91 )
    replace SMKLSS30N = . if (SMKLSS30N >= 91 )
    replace SMKLSSEVR = . if (SMKLSSEVR >= 94 )
    replace SMKLSSMFU = . if (SMKLSSMFU >= 85 )
    replace SMKLSSREC = . if (SMKLSSREC >= 91 )
    replace SMKLSSTRY = . if (SMKLSSTRY >= 985 )
    replace SMKLSSYFU = . if (SMKLSSYFU >= 9985 )
    replace SMKMOLAST = . if (SMKMOLAST >= 85 )
    replace SMKYRLAST = . if (SMKYRLAST >= 9985 )
    replace SMMIPY = . if (SMMIPY >= . )
    replace SNFAMJEV = . if (SNFAMJEV >= 85 )
    replace SNRLDCSN = . if (SNRLDCSN >= 85 )
    replace SNRLFRND = . if (SNRLFRND >= 85 )
    replace SNRLGIMP = . if (SNRLGIMP >= 85 )
    replace SNRLGSVC = . if (SNRLGSVC >= 85 )
    replace SNYATTAK = . if (SNYATTAK >= 85 )
    replace SNYSELL = . if (SNYSELL >= 85 )
    replace SNYSTOLE = . if (SNYSTOLE >= 85 )
    replace SOLVENEVER = . if (SOLVENEVER >= . )
    replace SOLVENT = . if (SOLVENT >= 91 )
    replace SOMHANGR = . if (SOMHANGR >= . )
    replace SOMHBRK = . if (SOMHBRK >= . )
    replace SOMHDPR = . if (SOMHDPR >= . )
    replace SOMHEAT = . if (SOMHEAT >= . )
    replace SOMHFEA = . if (SOMHFEA >= . )
    replace SOMHFITE = . if (SOMHFITE >= . )
    replace SOMHFMLY = . if (SOMHFMLY >= . )
    replace SOMHFRND = . if (SOMHFRND >= . )
    replace SOMHMEND = . if (SOMHMEND >= . )
    replace SOMHOTH2 = . if (SOMHOTH2 >= . )
    replace SOMHOTPP = . if (SOMHOTPP >= . )
    replace SOMHSCHL = . if (SOMHSCHL >= . )
    replace SPAINTEVER = . if (SPAINTEVER >= . )
    replace SPDPSTMON = . if (SPDPSTMON >= . )
    replace SPDPSTYR = . if (SPDPSTYR >= . )
    replace SPEAKENGL = . if (SPEAKENGL >= 85 )
    replace SPINVST2 = . if (SPINVST2 >= . )
    replace SPOUTVST = . if (SPOUTVST >= . )
    replace SPPAINT = . if (SPPAINT >= 91 )
    replace SRCCLFRPNR = . if (SRCCLFRPNR >= . )
    replace SRCCLFRSED = . if (SRCCLFRSED >= . )
    replace SRCCLFRSTM = . if (SRCCLFRSTM >= . )
    replace SRCCLFRTRQ = . if (SRCCLFRTRQ >= . )
    replace SRCFRPNRNM = . if (SRCFRPNRNM >= . )
    replace SRCFRSEDNM = . if (SRCFRSEDNM >= . )
    replace SRCFRSTMNM = . if (SRCFRSTMNM >= . )
    replace SRCFRTRQNM = . if (SRCFRTRQNM >= . )
    replace SRCPNRNM2 = . if (SRCPNRNM2 >= . )
    replace SRCSEDNM2 = . if (SRCSEDNM2 >= . )
    replace SRCSTMNM2 = . if (SRCSTMNM2 >= . )
    replace SRCTRQNM2 = . if (SRCTRQNM2 >= . )
    replace STDANYYR = . if (STDANYYR >= 85 )
    replace STMANYLIF = . if (STMANYLIF >= 94 )
    replace STMANYREC = . if (STMANYREC >= 83 )
    replace STMMAINRSN = . if (STMMAINRSN >= . )
    replace STMNDLREC = . if (STMNDLREC >= 85 )
    replace STMNDLYR = . if (STMNDLYR >= 83 )
    replace STMNM30AL = . if (STMNM30AL >= 83 )
    replace STMNM30D = . if (STMNM30D >= 83 )
    replace STMNM30ES = . if (STMNM30ES >= 91 )
    replace STMNM30FQ = . if (STMNM30FQ >= 83 )
    replace STMNMAGE = . if (STMNMAGE >= 983 )
    replace STMNMINIT = . if (STMNMINIT >= 83 )
    replace STMNMLAS1 = . if (STMNMLAS1 >= 83 )
    replace STMNMLIF = . if (STMNMLIF >= 85 )
    replace STMNMMFU = . if (STMNMMFU >= 83 )
    replace STMNMREC = . if (STMNMREC >= 83 )
    replace STMNMYFU = . if (STMNMYFU >= 9983 )
    replace STMNORXFG = . if (STMNORXFG >= 98 )
    replace STMRSALRT = . if (STMRSALRT >= 83 )
    replace STMRSCONC = . if (STMRSCONC >= 83 )
    replace STMRSDGFX = . if (STMRSDGFX >= 83 )
    replace STMRSEXPT = . if (STMRSEXPT >= 83 )
    replace STMRSHIGH = . if (STMRSHIGH >= 83 )
    replace STMRSHOOK = . if (STMRSHOOK >= 83 )
    replace STMRSMAIN = . if (STMRSMAIN >= 83 )
    replace STMRSOTRS2 = . if (STMRSOTRS2 >= 983 )
    replace STMRSSOR = . if (STMRSSOR >= 83 )
    replace STMRSSTDY = . if (STMRSSTDY >= 83 )
    replace STMRSWGHT = . if (STMRSWGHT >= 83 )
    replace STMWYGAMT = . if (STMWYGAMT >= 83 )
    replace STMWYLNGR = . if (STMWYLNGR >= 83 )
    replace STMWYNORX = . if (STMWYNORX >= 83 )
    replace STMWYOFTN = . if (STMWYOFTN >= 83 )
    replace STMWYOTWY = . if (STMWYOTWY >= 83 )
    replace STNDALC = . if (STNDALC >= . )
    replace STNDDNK = . if (STNDDNK >= . )
    replace STNDSCIG = . if (STNDSCIG >= . )
    replace STNDSMJ = . if (STNDSMJ >= . )
    replace SUICTHNK = . if (SUICTHNK >= 85 )
    replace SUIPLANYR = . if (SUIPLANYR >= 85 )
    replace SVBZOANYYR = . if (SVBZOANYYR >= . )
    replace SVBZONMYR = . if (SVBZONMYR >= . )
    replace SYNMRJEVR = . if (SYNMRJEVR >= 85 )
    replace SYNMRJREC = . if (SYNMRJREC >= 85 )
    replace SYNSTMEVR = . if (SYNSTMEVR >= 85 )
    replace SYNSTMREC = . if (SYNSTMREC >= 85 )
    replace TALKPROB = . if (TALKPROB >= . )
    replace TCHGJOB = . if (TCHGJOB >= . )
    replace TELEAPTYR = . if (TELEAPTYR >= 85 )
    replace TELEAPTYR2 = . if (TELEAPTYR2 >= . )
    replace THERVST = . if (THERVST >= . )
    replace TRBZOANYYR = . if (TRBZOANYYR >= . )
    replace TRBZONMYR = . if (TRBZONMYR >= . )
    replace TRIMEST = . if (TRIMEST >= . )
    replace TRQANYLIF = . if (TRQANYLIF >= 94 )
    replace TRQANYREC = . if (TRQANYREC >= 83 )
    replace TRQMAINRSN = . if (TRQMAINRSN >= . )
    replace TRQNM30AL = . if (TRQNM30AL >= 91 )
    replace TRQNM30D = . if (TRQNM30D >= 83 )
    replace TRQNM30ES = . if (TRQNM30ES >= 91 )
    replace TRQNM30FQ = . if (TRQNM30FQ >= 91 )
    replace TRQNMAGE = . if (TRQNMAGE >= 983 )
    replace TRQNMINIT = . if (TRQNMINIT >= 83 )
    replace TRQNMLAS1 = . if (TRQNMLAS1 >= 83 )
    replace TRQNMLIF = . if (TRQNMLIF >= 85 )
    replace TRQNMMFU = . if (TRQNMMFU >= 83 )
    replace TRQNMREC = . if (TRQNMREC >= 83 )
    replace TRQNMYFU = . if (TRQNMYFU >= 9983 )
    replace TRQNORXFG = . if (TRQNORXFG >= 98 )
    replace TRQRSDGFX = . if (TRQRSDGFX >= 83 )
    replace TRQRSEMOT = . if (TRQRSEMOT >= 83 )
    replace TRQRSEXPT = . if (TRQRSEXPT >= 83 )
    replace TRQRSHIGH = . if (TRQRSHIGH >= 83 )
    replace TRQRSHOOK = . if (TRQRSHOOK >= 83 )
    replace TRQRSMAIN = . if (TRQRSMAIN >= 85 )
    replace TRQRSOTRS2 = . if (TRQRSOTRS2 >= 985 )
    replace TRQRSRELX = . if (TRQRSRELX >= 83 )
    replace TRQRSSLEP = . if (TRQRSSLEP >= 83 )
    replace TRQRSSOR = . if (TRQRSSOR >= 83 )
    replace TRQWYGAMT = . if (TRQWYGAMT >= 83 )
    replace TRQWYLNGR = . if (TRQWYLNGR >= 83 )
    replace TRQWYNORX = . if (TRQWYNORX >= 83 )
    replace TRQWYOFTN = . if (TRQWYOFTN >= 83 )
    replace TRQWYOTWY = . if (TRQWYOTWY >= 83 )
    replace TXCURRENT = . if (TXCURRENT >= 85 )
    replace TXEVRRCVD = . if (TXEVRRCVD >= 85 )
    replace TXFGADAGE = . if (TXFGADAGE >= 91 )
    replace TXFGALAGE = . if (TXFGALAGE >= 91 )
    replace TXFGDGAGE = . if (TXFGDGAGE >= 91 )
    replace TXLTPYEMPL = . if (TXLTPYEMPL >= 85 )
    replace TXLTPYFREE = . if (TXLTPYFREE >= 85 )
    replace TXLTPYHINS = . if (TXLTPYHINS >= 85 )
    replace TXLTPYMCAD = . if (TXLTPYMCAD >= 85 )
    replace TXLTPYMCRE = . if (TXLTPYMCRE >= 85 )
    replace TXLTPYMNPLC2 = . if (TXLTPYMNPLC2 >= 985 )
    replace TXLTPYOTHR2 = . if (TXLTPYOTHR2 >= 85 )
    replace TXLTPYPUBL = . if (TXLTPYPUBL >= 85 )
    replace TXLTPYSVNG = . if (TXLTPYSVNG >= 85 )
    replace TXLTYDAYS2 = . if (TXLTYDAYS2 >= 99985 )
    replace TXLTYOCOM2 = . if (TXLTYOCOM2 >= 85 )
    replace TXRCVDREC = . if (TXRCVDREC >= 91 )
    replace TXSHGALDB = . if (TXSHGALDB >= 91 )
    replace TXSHGFLAG = . if (TXSHGFLAG >= 91 )
    replace TXSHGWENT = . if (TXSHGWENT >= 85 )
    replace TXYALDAAG = . if (TXYALDAAG >= 991 )
    replace TXYALDDAG = . if (TXYALDDAG >= 991 )
    replace TXYALODAG = . if (TXYALODAG >= 985 )
    replace TXYALODRG = . if (TXYALODRG >= 85 )
    replace TXYALONAG = . if (TXYALONAG >= 985 )
    replace TXYDROAAG = . if (TXYDROAAG >= 991 )
    replace TXYDROALC = . if (TXYDROALC >= 91 )
    replace TXYDRONAG = . if (TXYDRONAG >= 985 )
    replace TXYRDRPAD = . if (TXYRDRPAD >= 91 )
    replace TXYRDRPRV = . if (TXYRDRPRV >= 85 )
    replace TXYREMRAD = . if (TXYREMRAD >= 91 )
    replace TXYREMRGN = . if (TXYREMRGN >= 85 )
    replace TXYRERDRG = . if (TXYRERDRG >= 91 )
    replace TXYRERNUM2 = . if (TXYRERNUM2 >= 991 )
    replace TXYRHOSAD = . if (TXYRHOSAD >= 91 )
    replace TXYRHOSOV = . if (TXYRHOSOV >= 85 )
    replace TXYRMHCAD = . if (TXYRMHCAD >= 91 )
    replace TXYRMHCOP = . if (TXYRMHCOP >= 85 )
    replace TXYRONDTX = . if (TXYRONDTX >= 85 )
    replace TXYROTHAD = . if (TXYROTHAD >= 91 )
    replace TXYROTHER = . if (TXYROTHER >= 85 )
    replace TXYROTHSP2 = . if (TXYROTHSP2 >= 985 )
    replace TXYROUTAD = . if (TXYROUTAD >= 91 )
    replace TXYROUTPT = . if (TXYROUTPT >= 85 )
    replace TXYRPRIAD = . if (TXYRPRIAD >= 91 )
    replace TXYRPRISN = . if (TXYRPRISN >= 85 )
    replace TXYRRECVD = . if (TXYRRECVD >= 85 )
    replace TXYRRESAD = . if (TXYRRESAD >= 91 )
    replace TXYRRESOV = . if (TXYRRESOV >= 85 )
    replace TXYRSLFAD = . if (TXYRSLFAD >= 91 )
    replace TXYRSLFHP = . if (TXYRSLFHP >= 85 )
    replace TXYRTELE = . if (TXYRTELE >= 85 )
    replace TXYRUSEADB = . if (TXYRUSEADB >= 85 )
    replace TXYRUSEALC = . if (TXYRUSEALC >= 85 )
    replace TXYRUSECOC = . if (TXYRUSECOC >= 85 )
    replace TXYRUSEHAL = . if (TXYRUSEHAL >= 85 )
    replace TXYRUSEHER = . if (TXYRUSEHER >= 85 )
    replace TXYRUSEINH = . if (TXYRUSEINH >= 85 )
    replace TXYRUSEMAIN2 = . if (TXYRUSEMAIN2 >= 85 )
    replace TXYRUSEMRJ = . if (TXYRUSEMRJ >= 85 )
    replace TXYRUSEMTH = . if (TXYRUSEMTH >= 85 )
    replace TXYRUSEOTH = . if (TXYRUSEOTH >= 85 )
    replace TXYRUSEPNR = . if (TXYRUSEPNR >= 85 )
    replace TXYRUSESED = . if (TXYRUSESED >= 85 )
    replace TXYRUSESTM = . if (TXYRUSESTM >= 85 )
    replace TXYRUSETRQ = . if (TXYRUSETRQ >= 91 )
    replace UADBAR = . if (UADBAR >= . )
    replace UADBUND = . if (UADBUND >= . )
    replace UADBWHO = . if (UADBWHO >= . )
    replace UADCAG = . if (UADCAG >= . )
    replace UADCAR = . if (UADCAR >= . )
    replace UADEVNT = . if (UADEVNT >= . )
    replace UADFRD = . if (UADFRD >= . )
    replace UADFWHO = . if (UADFWHO >= . )
    replace UADHOME = . if (UADHOME >= . )
    replace UADMONY = . if (UADMONY >= . )
    replace UADOTHM = . if (UADOTHM >= . )
    replace UADOTSP2 = . if (UADOTSP2 >= . )
    replace UADPAID = . if (UADPAID >= . )
    replace UADPEOP = . if (UADPEOP >= . )
    replace UADPLACE = . if (UADPLACE >= . )
    replace UADPUBL = . if (UADPUBL >= . )
    replace UADROTH = . if (UADROTH >= . )
    replace UADSCHL = . if (UADSCHL >= . )
    replace UDALAVOIDWD = . if (UDALAVOIDWD >= 83 )
    replace UDALAVWALCO = . if (UDALAVWALCO >= 83 )
    replace UDALAVWOTHR = . if (UDALAVWOTHR >= 83 )
    replace UDALAVWSVTR = . if (UDALAVWSVTR >= 83 )
    replace UDALBLCKCTD = . if (UDALBLCKCTD >= 83 )
    replace UDALBLCKOUT = . if (UDALBLCKOUT >= 83 )
    replace UDALFMLYCTD = . if (UDALFMLYCTD >= 83 )
    replace UDALFMLYPRB = . if (UDALFMLYPRB >= 83 )
    replace UDALGETHURT = . if (UDALGETHURT >= 83 )
    replace UDALHLTHCTD = . if (UDALHLTHCTD >= 83 )
    replace UDALHLTHPRB = . if (UDALHLTHPRB >= 83 )
    replace UDALLESSEFF = . if (UDALLESSEFF >= 83 )
    replace UDALLRGAMTS = . if (UDALLRGAMTS >= 83 )
    replace UDALMNTLCTD = . if (UDALMNTLCTD >= 83 )
    replace UDALMNTLPRB = . if (UDALMNTLPRB >= 83 )
    replace UDALNEEDMOR = . if (UDALNEEDMOR >= 83 )
    replace UDALNOTSTOP = . if (UDALNOTSTOP >= 83 )
    replace UDALSTOPACT = . if (UDALSTOPACT >= 83 )
    replace UDALSTRURGE = . if (UDALSTRURGE >= 83 )
    replace UDALTIMEGET = . if (UDALTIMEGET >= 83 )
    replace UDALTIMEUSE = . if (UDALTIMEUSE >= 83 )
    replace UDALTRYSTOP = . if (UDALTRYSTOP >= 83 )
    replace UDALWANTBAD = . if (UDALWANTBAD >= 83 )
    replace UDALWDFLANX = . if (UDALWDFLANX >= 83 )
    replace UDALWDHALUC = . if (UDALWDHALUC >= 83 )
    replace UDALWDSITST = . if (UDALWDSITST >= 83 )
    replace UDALWDSLEEP = . if (UDALWDSLEEP >= 83 )
    replace UDALWDSWEAT = . if (UDALWDSWEAT >= 83 )
    replace UDALWDTRMBL = . if (UDALWDTRMBL >= 83 )
    replace UDALWDVOMIT = . if (UDALWDVOMIT >= 83 )
    replace UDALWORKPRB = . if (UDALWORKPRB >= 83 )
    replace UDALWSHSTOP = . if (UDALWSHSTOP >= 83 )
    replace UDCCAVOIDWD = . if (UDCCAVOIDWD >= 85 )
    replace UDCCAVWCOCN = . if (UDCCAVWCOCN >= 85 )
    replace UDCCAVWMETH = . if (UDCCAVWMETH >= 85 )
    replace UDCCAVWOTHR = . if (UDCCAVWOTHR >= 85 )
    replace UDCCAVWSTIM = . if (UDCCAVWSTIM >= 85 )
    replace UDCCFMLYCTD = . if (UDCCFMLYCTD >= 85 )
    replace UDCCFMLYPRB = . if (UDCCFMLYPRB >= 85 )
    replace UDCCGETHURT = . if (UDCCGETHURT >= 85 )
    replace UDCCHLTHCTD = . if (UDCCHLTHCTD >= 85 )
    replace UDCCHLTHPRB = . if (UDCCHLTHPRB >= 85 )
    replace UDCCLESSEFF = . if (UDCCLESSEFF >= 85 )
    replace UDCCLRGAMTS = . if (UDCCLRGAMTS >= 85 )
    replace UDCCMNTLCTD = . if (UDCCMNTLCTD >= 91 )
    replace UDCCMNTLPRB = . if (UDCCMNTLPRB >= 85 )
    replace UDCCNEEDMOR = . if (UDCCNEEDMOR >= 85 )
    replace UDCCNOTSTOP = . if (UDCCNOTSTOP >= 85 )
    replace UDCCSTOPACT = . if (UDCCSTOPACT >= 85 )
    replace UDCCSTRURGE = . if (UDCCSTRURGE >= 85 )
    replace UDCCTIMEGET = . if (UDCCTIMEGET >= 85 )
    replace UDCCTIMEUSE = . if (UDCCTIMEUSE >= 85 )
    replace UDCCTRYSTOP = . if (UDCCTRYSTOP >= 85 )
    replace UDCCWANTBAD = . if (UDCCWANTBAD >= 85 )
    replace UDCCWDDREAM = . if (UDCCWDDREAM >= 85 )
    replace UDCCWDFLBLU = . if (UDCCWDFLBLU >= 85 )
    replace UDCCWDHNGRY = . if (UDCCWDHNGRY >= 85 )
    replace UDCCWDSITST = . if (UDCCWDSITST >= 85 )
    replace UDCCWDSLEEP = . if (UDCCWDSLEEP >= 85 )
    replace UDCCWDTIRED = . if (UDCCWDTIRED >= 85 )
    replace UDCCWORKPRB = . if (UDCCWORKPRB >= 85 )
    replace UDCCWSHSTOP = . if (UDCCWSHSTOP >= 85 )
    replace UDHAFMLYCTD = . if (UDHAFMLYCTD >= 91 )
    replace UDHAFMLYPRB = . if (UDHAFMLYPRB >= 91 )
    replace UDHAGETHURT = . if (UDHAGETHURT >= 91 )
    replace UDHAHLTHCTD = . if (UDHAHLTHCTD >= 91 )
    replace UDHAHLTHPRB = . if (UDHAHLTHPRB >= 91 )
    replace UDHALESSEFF = . if (UDHALESSEFF >= 91 )
    replace UDHALRGAMTS = . if (UDHALRGAMTS >= 91 )
    replace UDHAMNTLCTD = . if (UDHAMNTLCTD >= 91 )
    replace UDHAMNTLPRB = . if (UDHAMNTLPRB >= 91 )
    replace UDHANEEDMOR = . if (UDHANEEDMOR >= 91 )
    replace UDHANOTSTOP = . if (UDHANOTSTOP >= 91 )
    replace UDHASTOPACT = . if (UDHASTOPACT >= 91 )
    replace UDHASTRURGE = . if (UDHASTRURGE >= 91 )
    replace UDHATIMEGET = . if (UDHATIMEGET >= 91 )
    replace UDHATIMEUSE = . if (UDHATIMEUSE >= 91 )
    replace UDHATRYSTOP = . if (UDHATRYSTOP >= 91 )
    replace UDHAWANTBAD = . if (UDHAWANTBAD >= 91 )
    replace UDHAWORKPRB = . if (UDHAWORKPRB >= 91 )
    replace UDHAWSHSTOP = . if (UDHAWSHSTOP >= 91 )
    replace UDHEAVOIDWD = . if (UDHEAVOIDWD >= 91 )
    replace UDHEAVWHERN = . if (UDHEAVWHERN >= 91 )
    replace UDHEAVWOTHR = . if (UDHEAVWOTHR >= 91 )
    replace UDHEAVWPNRL = . if (UDHEAVWPNRL >= 91 )
    replace UDHEFMLYCTD = . if (UDHEFMLYCTD >= 91 )
    replace UDHEFMLYPRB = . if (UDHEFMLYPRB >= 91 )
    replace UDHEGETHURT = . if (UDHEGETHURT >= 91 )
    replace UDHEHLTHCTD = . if (UDHEHLTHCTD >= 91 )
    replace UDHEHLTHPRB = . if (UDHEHLTHPRB >= 91 )
    replace UDHELESSEFF = . if (UDHELESSEFF >= 91 )
    replace UDHELRGAMTS = . if (UDHELRGAMTS >= 91 )
    replace UDHEMNTLCTD = . if (UDHEMNTLCTD >= 91 )
    replace UDHEMNTLPRB = . if (UDHEMNTLPRB >= 91 )
    replace UDHENEEDMOR = . if (UDHENEEDMOR >= 91 )
    replace UDHENOTSTOP = . if (UDHENOTSTOP >= 91 )
    replace UDHESTOPACT = . if (UDHESTOPACT >= 91 )
    replace UDHESTRURGE = . if (UDHESTRURGE >= 91 )
    replace UDHETIMEGET = . if (UDHETIMEGET >= 91 )
    replace UDHETIMEUSE = . if (UDHETIMEUSE >= 91 )
    replace UDHETRYSTOP = . if (UDHETRYSTOP >= 91 )
    replace UDHEWANTBAD = . if (UDHEWANTBAD >= 91 )
    replace UDHEWDCRAMP = . if (UDHEWDCRAMP >= 91 )
    replace UDHEWDDIARR = . if (UDHEWDDIARR >= 91 )
    replace UDHEWDFEVER = . if (UDHEWDFEVER >= 91 )
    replace UDHEWDFLBLU = . if (UDHEWDFLBLU >= 91 )
    replace UDHEWDRUNNY = . if (UDHEWDRUNNY >= 91 )
    replace UDHEWDSLEEP = . if (UDHEWDSLEEP >= 91 )
    replace UDHEWDSWEAT = . if (UDHEWDSWEAT >= 91 )
    replace UDHEWDVOMIT = . if (UDHEWDVOMIT >= 91 )
    replace UDHEWDYAWNS = . if (UDHEWDYAWNS >= 91 )
    replace UDHEWORKPRB = . if (UDHEWORKPRB >= 91 )
    replace UDHEWSHSTOP = . if (UDHEWSHSTOP >= 91 )
    replace UDINFMLYCTD = . if (UDINFMLYCTD >= 91 )
    replace UDINFMLYPRB = . if (UDINFMLYPRB >= 91 )
    replace UDINGETHURT = . if (UDINGETHURT >= 91 )
    replace UDINHLTHCTD = . if (UDINHLTHCTD >= 91 )
    replace UDINHLTHPRB = . if (UDINHLTHPRB >= 91 )
    replace UDINLESSEFF = . if (UDINLESSEFF >= 91 )
    replace UDINLRGAMTS = . if (UDINLRGAMTS >= 91 )
    replace UDINMNTLCTD = . if (UDINMNTLCTD >= 91 )
    replace UDINMNTLPRB = . if (UDINMNTLPRB >= 91 )
    replace UDINNEEDMOR = . if (UDINNEEDMOR >= 91 )
    replace UDINNOTSTOP = . if (UDINNOTSTOP >= 91 )
    replace UDINSTOPACT = . if (UDINSTOPACT >= 91 )
    replace UDINSTRURGE = . if (UDINSTRURGE >= 91 )
    replace UDINTIMEGET = . if (UDINTIMEGET >= 91 )
    replace UDINTIMEUSE = . if (UDINTIMEUSE >= 91 )
    replace UDINTRYSTOP = . if (UDINTRYSTOP >= 91 )
    replace UDINWANTBAD = . if (UDINWANTBAD >= 91 )
    replace UDINWORKPRB = . if (UDINWORKPRB >= 91 )
    replace UDINWSHSTOP = . if (UDINWSHSTOP >= 91 )
    replace UDMEAVOIDWD = . if (UDMEAVOIDWD >= 91 )
    replace UDMEAVWCOCN = . if (UDMEAVWCOCN >= 91 )
    replace UDMEAVWMETH = . if (UDMEAVWMETH >= 91 )
    replace UDMEAVWOTHR = . if (UDMEAVWOTHR >= 91 )
    replace UDMEAVWSTIM = . if (UDMEAVWSTIM >= 91 )
    replace UDMEFMLYCTD = . if (UDMEFMLYCTD >= 91 )
    replace UDMEFMLYPRB = . if (UDMEFMLYPRB >= 91 )
    replace UDMEGETHURT = . if (UDMEGETHURT >= 91 )
    replace UDMEHLTHCTD = . if (UDMEHLTHCTD >= 91 )
    replace UDMEHLTHPRB = . if (UDMEHLTHPRB >= 91 )
    replace UDMELESSEFF = . if (UDMELESSEFF >= 91 )
    replace UDMELRGAMTS = . if (UDMELRGAMTS >= 91 )
    replace UDMEMNTLCTD = . if (UDMEMNTLCTD >= 91 )
    replace UDMEMNTLPRB = . if (UDMEMNTLPRB >= 91 )
    replace UDMENEEDMOR = . if (UDMENEEDMOR >= 91 )
    replace UDMENOTSTOP = . if (UDMENOTSTOP >= 91 )
    replace UDMESTOPACT = . if (UDMESTOPACT >= 91 )
    replace UDMESTRURGE = . if (UDMESTRURGE >= 91 )
    replace UDMETIMEGET = . if (UDMETIMEGET >= 91 )
    replace UDMETIMEUSE = . if (UDMETIMEUSE >= 91 )
    replace UDMETRYSTOP = . if (UDMETRYSTOP >= 91 )
    replace UDMEWANTBAD = . if (UDMEWANTBAD >= 91 )
    replace UDMEWDDREAM = . if (UDMEWDDREAM >= 91 )
    replace UDMEWDFLBLU = . if (UDMEWDFLBLU >= 91 )
    replace UDMEWDHNGRY = . if (UDMEWDHNGRY >= 91 )
    replace UDMEWDSITST = . if (UDMEWDSITST >= 91 )
    replace UDMEWDSLEEP = . if (UDMEWDSLEEP >= 91 )
    replace UDMEWDTIRED = . if (UDMEWDTIRED >= 91 )
    replace UDMEWORKPRB = . if (UDMEWORKPRB >= 91 )
    replace UDMEWSHSTOP = . if (UDMEWSHSTOP >= 91 )
    replace UDMJAVOIDWD = . if (UDMJAVOIDWD >= 83 )
    replace UDMJAVWMARJ = . if (UDMJAVWMARJ >= 83 )
    replace UDMJAVWOTHR = . if (UDMJAVWOTHR >= 83 )
    replace UDMJFMLYCTD = . if (UDMJFMLYCTD >= 83 )
    replace UDMJFMLYPRB = . if (UDMJFMLYPRB >= 83 )
    replace UDMJGETHURT = . if (UDMJGETHURT >= 83 )
    replace UDMJHLTHCTD = . if (UDMJHLTHCTD >= 83 )
    replace UDMJHLTHPRB = . if (UDMJHLTHPRB >= 83 )
    replace UDMJLESSEFF = . if (UDMJLESSEFF >= 83 )
    replace UDMJLRGAMTS = . if (UDMJLRGAMTS >= 83 )
    replace UDMJMNTLCTD = . if (UDMJMNTLCTD >= 83 )
    replace UDMJMNTLPRB = . if (UDMJMNTLPRB >= 83 )
    replace UDMJNEEDMOR = . if (UDMJNEEDMOR >= 83 )
    replace UDMJNOTSTOP = . if (UDMJNOTSTOP >= 83 )
    replace UDMJSTOPACT = . if (UDMJSTOPACT >= 83 )
    replace UDMJSTRURGE = . if (UDMJSTRURGE >= 83 )
    replace UDMJTIMEGET = . if (UDMJTIMEGET >= 83 )
    replace UDMJTIMEUSE = . if (UDMJTIMEUSE >= 83 )
    replace UDMJTRYSTOP = . if (UDMJTRYSTOP >= 83 )
    replace UDMJWANTBAD = . if (UDMJWANTBAD >= 83 )
    replace UDMJWDANGRY = . if (UDMJWDANGRY >= 83 )
    replace UDMJWDAPPET = . if (UDMJWDAPPET >= 83 )
    replace UDMJWDCHILL = . if (UDMJWDCHILL >= 83 )
    replace UDMJWDDEPRS = . if (UDMJWDDEPRS >= 83 )
    replace UDMJWDFEVER = . if (UDMJWDFEVER >= 83 )
    replace UDMJWDFLANX = . if (UDMJWDFLANX >= 83 )
    replace UDMJWDHEDAC = . if (UDMJWDHEDAC >= 83 )
    replace UDMJWDSHAKE = . if (UDMJWDSHAKE >= 83 )
    replace UDMJWDSITST = . if (UDMJWDSITST >= 83 )
    replace UDMJWDSLEEP = . if (UDMJWDSLEEP >= 83 )
    replace UDMJWDSTMCH = . if (UDMJWDSTMCH >= 83 )
    replace UDMJWDSWEAT = . if (UDMJWDSWEAT >= 83 )
    replace UDMJWORKPRB = . if (UDMJWORKPRB >= 83 )
    replace UDMJWSHSTOP = . if (UDMJWSHSTOP >= 83 )
    replace UDPRAVOIDWD = . if (UDPRAVOIDWD >= 83 )
    replace UDPRAVWHERN = . if (UDPRAVWHERN >= 83 )
    replace UDPRAVWOTHR = . if (UDPRAVWOTHR >= 83 )
    replace UDPRAVWPNRL = . if (UDPRAVWPNRL >= 83 )
    replace UDPRFMLYCTD = . if (UDPRFMLYCTD >= 83 )
    replace UDPRFMLYPRB = . if (UDPRFMLYPRB >= 83 )
    replace UDPRGETHURT = . if (UDPRGETHURT >= 83 )
    replace UDPRHLTHCTD = . if (UDPRHLTHCTD >= 83 )
    replace UDPRHLTHPRB = . if (UDPRHLTHPRB >= 83 )
    replace UDPRLESSEFF = . if (UDPRLESSEFF >= 83 )
    replace UDPRLRGAMTS = . if (UDPRLRGAMTS >= 83 )
    replace UDPRMNTLCTD = . if (UDPRMNTLCTD >= 83 )
    replace UDPRMNTLPRB = . if (UDPRMNTLPRB >= 83 )
    replace UDPRNEEDMOR = . if (UDPRNEEDMOR >= 83 )
    replace UDPRNOTSTOP = . if (UDPRNOTSTOP >= 83 )
    replace UDPRSTOPACT = . if (UDPRSTOPACT >= 83 )
    replace UDPRSTRURGE = . if (UDPRSTRURGE >= 83 )
    replace UDPRTIMEGET = . if (UDPRTIMEGET >= 83 )
    replace UDPRTIMEUSE = . if (UDPRTIMEUSE >= 83 )
    replace UDPRTRYSTOP = . if (UDPRTRYSTOP >= 83 )
    replace UDPRWANTBAD = . if (UDPRWANTBAD >= 83 )
    replace UDPRWDCRAMP = . if (UDPRWDCRAMP >= 83 )
    replace UDPRWDDIARR = . if (UDPRWDDIARR >= 83 )
    replace UDPRWDFEVER = . if (UDPRWDFEVER >= 83 )
    replace UDPRWDFLBLU = . if (UDPRWDFLBLU >= 83 )
    replace UDPRWDRUNNY = . if (UDPRWDRUNNY >= 83 )
    replace UDPRWDSLEEP = . if (UDPRWDSLEEP >= 83 )
    replace UDPRWDSWEAT = . if (UDPRWDSWEAT >= 83 )
    replace UDPRWDVOMIT = . if (UDPRWDVOMIT >= 83 )
    replace UDPRWDYAWNS = . if (UDPRWDYAWNS >= 83 )
    replace UDPRWORKPRB = . if (UDPRWORKPRB >= 83 )
    replace UDPRWSHSTOP = . if (UDPRWSHSTOP >= 83 )
    replace UDSTAVOIDWD = . if (UDSTAVOIDWD >= 83 )
    replace UDSTAVWCOCN = . if (UDSTAVWCOCN >= 83 )
    replace UDSTAVWMETH = . if (UDSTAVWMETH >= 83 )
    replace UDSTAVWOTHR = . if (UDSTAVWOTHR >= 83 )
    replace UDSTAVWSTIM = . if (UDSTAVWSTIM >= 83 )
    replace UDSTFMLYCTD = . if (UDSTFMLYCTD >= 83 )
    replace UDSTFMLYPRB = . if (UDSTFMLYPRB >= 83 )
    replace UDSTGETHURT = . if (UDSTGETHURT >= 83 )
    replace UDSTHLTHCTD = . if (UDSTHLTHCTD >= 83 )
    replace UDSTHLTHPRB = . if (UDSTHLTHPRB >= 83 )
    replace UDSTLESSEFF = . if (UDSTLESSEFF >= 83 )
    replace UDSTLRGAMTS = . if (UDSTLRGAMTS >= 83 )
    replace UDSTMNTLCTD = . if (UDSTMNTLCTD >= 83 )
    replace UDSTMNTLPRB = . if (UDSTMNTLPRB >= 83 )
    replace UDSTNEEDMOR = . if (UDSTNEEDMOR >= 83 )
    replace UDSTNOTSTOP = . if (UDSTNOTSTOP >= 83 )
    replace UDSTSTOPACT = . if (UDSTSTOPACT >= 83 )
    replace UDSTSTRURGE = . if (UDSTSTRURGE >= 83 )
    replace UDSTTIMEGET = . if (UDSTTIMEGET >= 83 )
    replace UDSTTIMEUSE = . if (UDSTTIMEUSE >= 83 )
    replace UDSTTRYSTOP = . if (UDSTTRYSTOP >= 83 )
    replace UDSTWANTBAD = . if (UDSTWANTBAD >= 83 )
    replace UDSTWDDREAM = . if (UDSTWDDREAM >= 83 )
    replace UDSTWDFLBLU = . if (UDSTWDFLBLU >= 83 )
    replace UDSTWDHNGRY = . if (UDSTWDHNGRY >= 83 )
    replace UDSTWDSITST = . if (UDSTWDSITST >= 83 )
    replace UDSTWDSLEEP = . if (UDSTWDSLEEP >= 83 )
    replace UDSTWDTIRED = . if (UDSTWDTIRED >= 83 )
    replace UDSTWORKPRB = . if (UDSTWORKPRB >= 83 )
    replace UDSTWSHSTOP = . if (UDSTWSHSTOP >= 83 )
    replace UDSVAVOIDWD = . if (UDSVAVOIDWD >= 83 )
    replace UDSVAVWALCO = . if (UDSVAVWALCO >= 83 )
    replace UDSVAVWOTHR = . if (UDSVAVWOTHR >= 83 )
    replace UDSVAVWSVTR = . if (UDSVAVWSVTR >= 83 )
    replace UDSVFMLYCTD = . if (UDSVFMLYCTD >= 83 )
    replace UDSVFMLYPRB = . if (UDSVFMLYPRB >= 83 )
    replace UDSVGETHURT = . if (UDSVGETHURT >= 83 )
    replace UDSVHLTHCTD = . if (UDSVHLTHCTD >= 83 )
    replace UDSVHLTHPRB = . if (UDSVHLTHPRB >= 83 )
    replace UDSVLESSEFF = . if (UDSVLESSEFF >= 83 )
    replace UDSVLRGAMTS = . if (UDSVLRGAMTS >= 83 )
    replace UDSVMNTLCTD = . if (UDSVMNTLCTD >= 83 )
    replace UDSVMNTLPRB = . if (UDSVMNTLPRB >= 83 )
    replace UDSVNEEDMOR = . if (UDSVNEEDMOR >= 83 )
    replace UDSVNOTSTOP = . if (UDSVNOTSTOP >= 83 )
    replace UDSVSTOPACT = . if (UDSVSTOPACT >= 83 )
    replace UDSVSTRURGE = . if (UDSVSTRURGE >= 83 )
    replace UDSVTIMEGET = . if (UDSVTIMEGET >= 83 )
    replace UDSVTIMEUSE = . if (UDSVTIMEUSE >= 83 )
    replace UDSVTRYSTOP = . if (UDSVTRYSTOP >= 83 )
    replace UDSVWANTBAD = . if (UDSVWANTBAD >= 83 )
    replace UDSVWDFLANX = . if (UDSVWDFLANX >= 83 )
    replace UDSVWDHALUC = . if (UDSVWDHALUC >= 83 )
    replace UDSVWDSITST = . if (UDSVWDSITST >= 83 )
    replace UDSVWDSLEEP = . if (UDSVWDSLEEP >= 83 )
    replace UDSVWDSWEAT = . if (UDSVWDSWEAT >= 83 )
    replace UDSVWDTRMBL = . if (UDSVWDTRMBL >= 83 )
    replace UDSVWDVOMIT = . if (UDSVWDVOMIT >= 83 )
    replace UDSVWORKPRB = . if (UDSVWORKPRB >= 83 )
    replace UDSVWSHSTOP = . if (UDSVWSHSTOP >= 83 )
    replace UDTRAVOIDWD = . if (UDTRAVOIDWD >= 83 )
    replace UDTRAVWALCO = . if (UDTRAVWALCO >= 83 )
    replace UDTRAVWOTHR = . if (UDTRAVWOTHR >= 83 )
    replace UDTRAVWSVTR = . if (UDTRAVWSVTR >= 83 )
    replace UDTRFMLYCTD = . if (UDTRFMLYCTD >= 83 )
    replace UDTRFMLYPRB = . if (UDTRFMLYPRB >= 83 )
    replace UDTRGETHURT = . if (UDTRGETHURT >= 83 )
    replace UDTRHLTHCTD = . if (UDTRHLTHCTD >= 83 )
    replace UDTRHLTHPRB = . if (UDTRHLTHPRB >= 83 )
    replace UDTRLESSEFF = . if (UDTRLESSEFF >= 83 )
    replace UDTRLRGAMTS = . if (UDTRLRGAMTS >= 83 )
    replace UDTRMNTLCTD = . if (UDTRMNTLCTD >= 83 )
    replace UDTRMNTLPRB = . if (UDTRMNTLPRB >= 83 )
    replace UDTRNEEDMOR = . if (UDTRNEEDMOR >= 83 )
    replace UDTRNOTSTOP = . if (UDTRNOTSTOP >= 83 )
    replace UDTRSTOPACT = . if (UDTRSTOPACT >= 83 )
    replace UDTRSTRURGE = . if (UDTRSTRURGE >= 83 )
    replace UDTRTIMEGET = . if (UDTRTIMEGET >= 83 )
    replace UDTRTIMEUSE = . if (UDTRTIMEUSE >= 83 )
    replace UDTRTRYSTOP = . if (UDTRTRYSTOP >= 83 )
    replace UDTRWANTBAD = . if (UDTRWANTBAD >= 83 )
    replace UDTRWDFLANX = . if (UDTRWDFLANX >= 83 )
    replace UDTRWDHALUC = . if (UDTRWDHALUC >= 83 )
    replace UDTRWDSITST = . if (UDTRWDSITST >= 83 )
    replace UDTRWDSLEEP = . if (UDTRWDSLEEP >= 83 )
    replace UDTRWDSWEAT = . if (UDTRWDSWEAT >= 83 )
    replace UDTRWDTRMBL = . if (UDTRWDTRMBL >= 83 )
    replace UDTRWDVOMIT = . if (UDTRWDVOMIT >= 83 )
    replace UDTRWORKPRB = . if (UDTRWORKPRB >= 83 )
    replace UDTRWSHSTOP = . if (UDTRWSHSTOP >= 83 )
    replace VAPANYEVR = . if (VAPANYEVR >= 85 )
    replace VAPANYREC = . if (VAPANYREC >= 85 )
    replace VAPFLVEVR = . if (VAPFLVEVR >= 85 )
    replace VAPFLVREC = . if (VAPFLVREC >= 85 )
    replace VAPMRJEVR = . if (VAPMRJEVR >= 85 )
    replace VAPMRJREC = . if (VAPMRJREC >= 85 )
    replace VAPNICEVR = . if (VAPNICEVR >= 85 )
    replace VAPNICREC = . if (VAPNICREC >= 85 )
    replace WHODASDAED = . if (WHODASDAED >= . )
    replace WHODASDASC = . if (WHODASDASC >= . )
    replace WHODASSCED = . if (WHODASSCED >= . )
    replace WHODASTOTSC = . if (WHODASTOTSC >= . )
    replace WRK35WKUS = . if (WRK35WKUS >= 85 )
    replace WRKDHRSWK2 = . if (WRKDHRSWK2 >= 985 )
    replace WRKDPSTWK = . if (WRKDPSTWK >= 85 )
    replace WRKDPSTYR = . if (WRKDPSTYR >= 85 )
    replace WRKDRGALB = . if (WRKDRGALB >= 85 )
    replace WRKDRGEDU = . if (WRKDRGEDU >= 85 )
    replace WRKDRGHLP = . if (WRKDRGHLP >= 85 )
    replace WRKDRGPOL = . if (WRKDRGPOL >= 85 )
    replace WRKEFFORT = . if (WRKEFFORT >= 94 )
    replace WRKHADJOB = . if (WRKHADJOB >= 85 )
    replace WRKLASTYR2 = . if (WRKLASTYR2 >= 9985 )
    replace WRKNJBPYR = . if (WRKNJBPYR >= 85 )
    replace WRKNJBWKS = . if (WRKNJBWKS >= 85 )
    replace WRKNUMJOB2 = . if (WRKNUMJOB2 >= 85 )
    replace WRKOKPREH = . if (WRKOKPREH >= 85 )
    replace WRKOKRAND = . if (WRKOKRAND >= 85 )
    replace WRKRSNJOB = . if (WRKRSNJOB >= 985 )
    replace WRKRSNNOT = . if (WRKRSNNOT >= 994 )
    replace WRKSELFEM = . if (WRKSELFEM >= 85 )
    replace WRKSICKMO = . if (WRKSICKMO >= 85 )
    replace WRKSKIPMO = . if (WRKSKIPMO >= 85 )
    replace WRKSTATWK2 = . if (WRKSTATWK2 >= 98 )
    replace WRKTST1ST = . if (WRKTST1ST >= 85 )
    replace WRKTSTALC = . if (WRKTSTALC >= 85 )
    replace WRKTSTDRG = . if (WRKTSTDRG >= 85 )
    replace WRKTSTHIR = . if (WRKTSTHIR >= 85 )
    replace WRKTSTRDM = . if (WRKTSTRDM >= 85 )
    replace WTANSWER = . if (WTANSWER >= 85 )
    replace WTPOUND2 = . if (WTPOUND2 >= 9985 )
    replace YALTMDE = . if (YALTMDE >= . )
    replace YCLIN = . if (YCLIN >= . )
    replace YCOUNMDE = . if (YCOUNMDE >= . )
    replace YDAYTRT = . if (YDAYTRT >= . )
    replace YDOCMDE = . if (YDOCMDE >= . )
    replace YEATNDYR = . if (YEATNDYR >= 85 )
    replace YECOMACT = . if (YECOMACT >= 85 )
    replace YEDECLAS = . if (YEDECLAS >= 85 )
    replace YEDERGLR = . if (YEDERGLR >= 85 )
    replace YEDESPCL = . if (YEDESPCL >= 85 )
    replace YEDGPRGP = . if (YEDGPRGP >= 85 )
    replace YEFAIACT = . if (YEFAIACT >= 85 )
    replace YEFALDLY = . if (YEFALDLY >= 85 )
    replace YEFMJEVR = . if (YEFMJEVR >= 85 )
    replace YEFMJMO = . if (YEFMJMO >= 85 )
    replace YEFPKCIG = . if (YEFPKCIG >= 85 )
    replace YEGALDLY = . if (YEGALDLY >= 85 )
    replace YEGMJEVR = . if (YEGMJEVR >= 85 )
    replace YEGMJMO = . if (YEGMJMO >= 85 )
    replace YEGPKCIG = . if (YEGPKCIG >= 85 )
    replace YEHMSLYR = . if (YEHMSLYR >= 85 )
    replace YELSTGRD = . if (YELSTGRD >= 85 )
    replace YEOTHACT = . if (YEOTHACT >= 85 )
    replace YEPALDLY = . if (YEPALDLY >= 85 )
    replace YEPCHKHW = . if (YEPCHKHW >= 85 )
    replace YEPCHORE = . if (YEPCHORE >= 85 )
    replace YEPGDJOB = . if (YEPGDJOB >= 85 )
    replace YEPHLPHW = . if (YEPHLPHW >= 85 )
    replace YEPLMTSN = . if (YEPLMTSN >= 85 )
    replace YEPLMTTV = . if (YEPLMTTV >= 85 )
    replace YEPMJEVR = . if (YEPMJEVR >= 85 )
    replace YEPMJMO = . if (YEPMJMO >= 85 )
    replace YEPPKCIG = . if (YEPPKCIG >= 85 )
    replace YEPPROUD = . if (YEPPROUD >= 85 )
    replace YEPRBSLV = . if (YEPRBSLV >= 85 )
    replace YEPRGSTD = . if (YEPRGSTD >= 85 )
    replace YEPRTDNG = . if (YEPRTDNG >= 85 )
    replace YEPVNTYR = . if (YEPVNTYR >= 85 )
    replace YERLDCSN = . if (YERLDCSN >= 85 )
    replace YERLFRND = . if (YERLFRND >= 85 )
    replace YERLGIMP = . if (YERLGIMP >= 85 )
    replace YERLGSVC = . if (YERLGSVC >= 85 )
    replace YESCHACT = . if (YESCHACT >= 85 )
    replace YESCHFLT = . if (YESCHFLT >= 85 )
    replace YESCHIMP = . if (YESCHIMP >= 85 )
    replace YESCHINT = . if (YESCHINT >= 85 )
    replace YESCHWRK = . if (YESCHWRK >= 85 )
    replace YESLFHLP = . if (YESLFHLP >= 85 )
    replace YESTSALC = . if (YESTSALC >= 85 )
    replace YESTSCIG = . if (YESTSCIG >= 85 )
    replace YESTSDNK = . if (YESTSDNK >= 85 )
    replace YESTSMJ = . if (YESTSMJ >= 85 )
    replace YETCGJOB = . if (YETCGJOB >= 85 )
    replace YETLKBGF = . if (YETLKBGF >= 94 )
    replace YETLKNON = . if (YETLKNON >= 85 )
    replace YETLKOTA = . if (YETLKOTA >= 94 )
    replace YETLKPAR = . if (YETLKPAR >= 85 )
    replace YETLKSOP = . if (YETLKSOP >= 94 )
    replace YEVIOPRV = . if (YEVIOPRV >= 85 )
    replace YEYARGUP = . if (YEYARGUP >= 85 )
    replace YEYATTAK = . if (YEYATTAK >= 85 )
    replace YEYFGTGP = . if (YEYFGTGP >= 85 )
    replace YEYFGTSW = . if (YEYFGTSW >= 85 )
    replace YEYHGUN = . if (YEYHGUN >= 85 )
    replace YEYSELL = . if (YEYSELL >= 85 )
    replace YEYSTOLE = . if (YEYSTOLE >= 85 )
    replace YFLADLY2 = . if (YFLADLY2 >= . )
    replace YFLMJMO = . if (YFLMJMO >= . )
    replace YFLPKCG2 = . if (YFLPKCG2 >= . )
    replace YFLTMRJ2 = . if (YFLTMRJ2 >= . )
    replace YFOST = . if (YFOST >= . )
    replace YHBCHMDE = . if (YHBCHMDE >= . )
    replace YHLTMDE = . if (YHLTMDE >= . )
    replace YHOME = . if (YHOME >= . )
    replace YHOSP = . if (YHOSP >= . )
    replace YJAIL = . if (YJAIL >= . )
    replace YMDEAUD5YR = . if (YMDEAUD5YR >= . )
    replace YMDEHARX = . if (YMDEHARX >= . )
    replace YMDEHPO = . if (YMDEHPO >= . )
    replace YMDEHPRX = . if (YMDEHPRX >= . )
    replace YMDEIMAD5YR = . if (YMDEIMAD5YR >= . )
    replace YMDELT = . if (YMDELT >= . )
    replace YMDERSUD5ANY = . if (YMDERSUD5ANY >= . )
    replace YMDERXO2 = . if (YMDERXO2 >= . )
    replace YMDESUD5ANYO = . if (YMDESUD5ANYO >= . )
    replace YMDESUD5MISO = . if (YMDESUD5MISO >= . )
    replace YMDETXRX = . if (YMDETXRX >= . )
    replace YMDEYR = . if (YMDEYR >= . )
    replace YMHASPTX = . if (YMHASPTX >= . )
    replace YMHNSPTX = . if (YMHNSPTX >= . )
    replace YMHOSPTX = . if (YMHOSPTX >= . )
    replace YMHVRNSPTX = . if (YMHVRNSPTX >= . )
    replace YMHVROSPTX = . if (YMHVROSPTX >= . )
    replace YMIMI5YANY = . if (YMIMI5YANY >= . )
    replace YMIMS5YANY = . if (YMIMS5YANY >= . )
    replace YMIMS5YMIS = . if (YMIMS5YMIS >= . )
    replace YMIUD5YANY = . if (YMIUD5YANY >= . )
    replace YMSUD5YANY = . if (YMSUD5YANY >= . )
    replace YMSUD5YMIS = . if (YMSUD5YMIS >= . )
    replace YNURSMDE = . if (YNURSMDE >= . )
    replace YOATTAK2 = . if (YOATTAK2 >= . )
    replace YOCOUNS = . if (YOCOUNS >= 94 )
    replace YODPDISC = . if (YODPDISC >= 85 )
    replace YODPLSIN = . if (YODPLSIN >= 85 )
    replace YODPPROB = . if (YODPPROB >= 94 )
    replace YODPR2WK = . if (YODPR2WK >= 85 )
    replace YODPREV = . if (YODPREV >= 85 )
    replace YODSCEV = . if (YODSCEV >= 94 )
    replace YODSLSIN = . if (YODSLSIN >= 94 )
    replace YODSMMDE = . if (YODSMMDE >= 94 )
    replace YOFAMDOC = . if (YOFAMDOC >= 94 )
    replace YOFIGHT2 = . if (YOFIGHT2 >= . )
    replace YOGRPFT2 = . if (YOGRPFT2 >= . )
    replace YOHERBAL = . if (YOHERBAL >= 94 )
    replace YOHGUN2 = . if (YOHGUN2 >= . )
    replace YOLOSEV = . if (YOLOSEV >= 94 )
    replace YOLSI2WK = . if (YOLSI2WK >= 94 )
    replace YOMDMDE = . if (YOMDMDE >= . )
    replace YOMHMDE = . if (YOMHMDE >= . )
    replace YONURSE = . if (YONURSE >= 94 )
    replace YOOTHDOC = . if (YOOTHDOC >= 94 )
    replace YOOTHHLP = . if (YOOTHHLP >= 94 )
    replace YOOTHMHP = . if (YOOTHMHP >= 94 )
    replace YOPB2WK = . if (YOPB2WK >= 94 )
    replace YOPBAGE = . if (YOPBAGE >= 994 )
    replace YOPBDLYA = . if (YOPBDLYA >= 94 )
    replace YOPBINTF = . if (YOPBINTF >= 94 )
    replace YOPBNUM = . if (YOPBNUM >= 9994 )
    replace YOPBRMBR = . if (YOPBRMBR >= 94 )
    replace YOPSDAYS = . if (YOPSDAYS >= 994 )
    replace YOPSHMGT = . if (YOPSHMGT >= 94 )
    replace YOPSRELS = . if (YOPSRELS >= 94 )
    replace YOPSSOC = . if (YOPSSOC >= 94 )
    replace YOPSWORK = . if (YOPSWORK >= 94 )
    replace YOPSYCH = . if (YOPSYCH >= 94 )
    replace YOPSYMD = . if (YOPSYMD >= 94 )
    replace YORELIG = . if (YORELIG >= 94 )
    replace YORX12MO = . if (YORX12MO >= 94 )
    replace YORXHLP = . if (YORXHLP >= 94 )
    replace YORXNOW = . if (YORXNOW >= 94 )
    replace YOSEEDOC = . if (YOSEEDOC >= 94 )
    replace YOSELL2 = . if (YOSELL2 >= . )
    replace YOSOCWRK = . if (YOSOCWRK >= 94 )
    replace YOSTOLE2 = . if (YOSTOLE2 >= . )
    replace YOTHMDE = . if (YOTHMDE >= . )
    replace YOTMTHLP = . if (YOTMTHLP >= 94 )
    replace YOTMTNOW = . if (YOTMTNOW >= 94 )
    replace YOWRAGE = . if (YOWRAGE >= 994 )
    replace YOWRCHR = . if (YOWRCHR >= 94 )
    replace YOWRCONC = . if (YOWRCONC >= 94 )
    replace YOWRDCSN = . if (YOWRDCSN >= 94 )
    replace YOWRDEPR = . if (YOWRDEPR >= 94 )
    replace YOWRDIET = . if (YOWRDIET >= 94 )
    replace YOWRDISC = . if (YOWRDISC >= 94 )
    replace YOWRDST = . if (YOWRDST >= 94 )
    replace YOWRELES = . if (YOWRELES >= 94 )
    replace YOWREMOR = . if (YOWREMOR >= 94 )
    replace YOWRENRG = . if (YOWRENRG >= 94 )
    replace YOWRGAIN = . if (YOWRGAIN >= 94 )
    replace YOWRGNL2 = . if (YOWRGNL2 >= 994 )
    replace YOWRGROW = . if (YOWRGROW >= 94 )
    replace YOWRHRS = . if (YOWRHRS >= 85 )
    replace YOWRIMP = . if (YOWRIMP >= 94 )
    replace YOWRJINO = . if (YOWRJINO >= 94 )
    replace YOWRJITT = . if (YOWRJITT >= 94 )
    replace YOWRLOSE = . if (YOWRLOSE >= 94 )
    replace YOWRLSIN = . if (YOWRLSIN >= 94 )
    replace YOWRLSL2 = . if (YOWRLSL2 >= 994 )
    replace YOWRNOGD = . if (YOWRNOGD >= 94 )
    replace YOWRPLSR = . if (YOWRPLSR >= 94 )
    replace YOWRPREG = . if (YOWRPREG >= 98 )
    replace YOWRPROB = . if (YOWRPROB >= 94 )
    replace YOWRSLEP = . if (YOWRSLEP >= 94 )
    replace YOWRSLNO = . if (YOWRSLNO >= 94 )
    replace YOWRSLOW = . if (YOWRSLOW >= 94 )
    replace YOWRSMOR = . if (YOWRSMOR >= 94 )
    replace YOWRTHOT = . if (YOWRTHOT >= 94 )
    replace YOWRWRTH = . if (YOWRWRTH >= 94 )
    replace YO_MDEA1 = . if (YO_MDEA1 >= 94 )
    replace YO_MDEA2 = . if (YO_MDEA2 >= 94 )
    replace YO_MDEA3 = . if (YO_MDEA3 >= 94 )
    replace YO_MDEA4 = . if (YO_MDEA4 >= 94 )
    replace YO_MDEA5 = . if (YO_MDEA5 >= 94 )
    replace YO_MDEA6 = . if (YO_MDEA6 >= 94 )
    replace YO_MDEA7 = . if (YO_MDEA7 >= 94 )
    replace YO_MDEA8 = . if (YO_MDEA8 >= 94 )
    replace YPED = . if (YPED >= . )
    replace YPSY1MDE = . if (YPSY1MDE >= . )
    replace YPSY2MDE = . if (YPSY2MDE >= . )
    replace YRELMDE = . if (YRELMDE >= . )
    replace YRESID = . if (YRESID >= . )
    replace YRXMDEYR = . if (YRXMDEYR >= . )
    replace YSDSHOME = . if (YSDSHOME >= . )
    replace YSDSOVRL = . if (YSDSOVRL >= . )
    replace YSDSREL = . if (YSDSREL >= . )
    replace YSDSSOC = . if (YSDSSOC >= . )
    replace YSDSWRK = . if (YSDSWRK >= . )
    replace YSHSW = . if (YSHSW >= . )
    replace YSOCMDE = . if (YSOCMDE >= . )
    replace YSPEC = . if (YSPEC >= . )
    replace YSPTXNMH = . if (YSPTXNMH >= . )
    replace YTHACT2 = . if (YTHACT2 >= . )
    replace YTHER = . if (YTHER >= . )
    replace YTXMDEYR = . if (YTXMDEYR >= . )
    replace YUCOSUIPLN = . if (YUCOSUIPLN >= 85 )
    replace YUCOSUIPLN2 = . if (YUCOSUIPLN2 >= . )
    replace YUCOSUITHK = . if (YUCOSUITHK >= 85 )
    replace YUCOSUITHK2 = . if (YUCOSUITHK2 >= . )
    replace YUDYANGR = . if (YUDYANGR >= 94 )
    replace YUDYBKRU = . if (YUDYBKRU >= 94 )
    replace YUDYDEPR = . if (YUDYDEPR >= 94 )
    replace YUDYEATP = . if (YUDYEATP >= 94 )
    replace YUDYFEAR = . if (YUDYFEAR >= 94 )
    replace YUDYFITE = . if (YUDYFITE >= 94 )
    replace YUDYFMLY = . if (YUDYFMLY >= 94 )
    replace YUDYFRND = . if (YUDYFRND >= 94 )
    replace YUDYOTPP = . if (YUDYOTPP >= 94 )
    replace YUDYSCHL = . if (YUDYSCHL >= 94 )
    replace YUDYSOR = . if (YUDYSOR >= 94 )
    replace YUDYTXN2 = . if (YUDYTXN2 >= 985 )
    replace YUDYTXYR = . if (YUDYTXYR >= 85 )
    replace YUFCANGR = . if (YUFCANGR >= 94 )
    replace YUFCARN2 = . if (YUFCARN2 >= 985 )
    replace YUFCARYR = . if (YUFCARYR >= 85 )
    replace YUFCBKRU = . if (YUFCBKRU >= 94 )
    replace YUFCDEPR = . if (YUFCDEPR >= 85 )
    replace YUFCEATP = . if (YUFCEATP >= 94 )
    replace YUFCFEAR = . if (YUFCFEAR >= 94 )
    replace YUFCFITE = . if (YUFCFITE >= 94 )
    replace YUFCFMLY = . if (YUFCFMLY >= 94 )
    replace YUFCFRND = . if (YUFCFRND >= 94 )
    replace YUFCOTPP = . if (YUFCOTPP >= 94 )
    replace YUFCSCHL = . if (YUFCSCHL >= 94 )
    replace YUFCSOR = . if (YUFCSOR >= 94 )
    replace YUFDANGR = . if (YUFDANGR >= 94 )
    replace YUFDBKRU = . if (YUFDBKRU >= 94 )
    replace YUFDDEPR = . if (YUFDDEPR >= 94 )
    replace YUFDEATP = . if (YUFDEATP >= 94 )
    replace YUFDFEAR = . if (YUFDFEAR >= 94 )
    replace YUFDFITE = . if (YUFDFITE >= 94 )
    replace YUFDFMLY = . if (YUFDFMLY >= 94 )
    replace YUFDFRND = . if (YUFDFRND >= 94 )
    replace YUFDOCN2 = . if (YUFDOCN2 >= 985 )
    replace YUFDOCYR = . if (YUFDOCYR >= 85 )
    replace YUFDOTPP = . if (YUFDOTPP >= 94 )
    replace YUFDSCHL = . if (YUFDSCHL >= 94 )
    replace YUFDSOR = . if (YUFDSOR >= 94 )
    replace YUHOANGR = . if (YUHOANGR >= 94 )
    replace YUHOBKRU = . if (YUHOBKRU >= 94 )
    replace YUHODEPR = . if (YUHODEPR >= 94 )
    replace YUHOEATP = . if (YUHOEATP >= 94 )
    replace YUHOFEAR = . if (YUHOFEAR >= 94 )
    replace YUHOFITE = . if (YUHOFITE >= 94 )
    replace YUHOFMLY = . if (YUHOFMLY >= 94 )
    replace YUHOFRND = . if (YUHOFRND >= 94 )
    replace YUHOOTPP = . if (YUHOOTPP >= 94 )
    replace YUHOSCHL = . if (YUHOSCHL >= 94 )
    replace YUHOSOR = . if (YUHOSOR >= 94 )
    replace YUHOSPN2 = . if (YUHOSPN2 >= 985 )
    replace YUHOSPYR = . if (YUHOSPYR >= 85 )
    replace YUIHANGR = . if (YUIHANGR >= 94 )
    replace YUIHBKRU = . if (YUIHBKRU >= 94 )
    replace YUIHDEPR = . if (YUIHDEPR >= 94 )
    replace YUIHEATP = . if (YUIHEATP >= 94 )
    replace YUIHFEAR = . if (YUIHFEAR >= 94 )
    replace YUIHFITE = . if (YUIHFITE >= 94 )
    replace YUIHFMLY = . if (YUIHFMLY >= 94 )
    replace YUIHFRND = . if (YUIHFRND >= 94 )
    replace YUIHOTPP = . if (YUIHOTPP >= 94 )
    replace YUIHSCHL = . if (YUIHSCHL >= 94 )
    replace YUIHSOR = . if (YUIHSOR >= 94 )
    replace YUIHTPN2 = . if (YUIHTPN2 >= 985 )
    replace YUIHTPYR = . if (YUIHTPYR >= 85 )
    replace YUJVDTN2 = . if (YUJVDTN2 >= 985 )
    replace YUJVDTON = . if (YUJVDTON >= 85 )
    replace YUJVDTYR = . if (YUJVDTYR >= 85 )
    replace YUMHANGR = . if (YUMHANGR >= 94 )
    replace YUMHBKRU = . if (YUMHBKRU >= 94 )
    replace YUMHCRN2 = . if (YUMHCRN2 >= 985 )
    replace YUMHCRYR = . if (YUMHCRYR >= 85 )
    replace YUMHDEPR = . if (YUMHDEPR >= 94 )
    replace YUMHEATP = . if (YUMHEATP >= 94 )
    replace YUMHFEAR = . if (YUMHFEAR >= 94 )
    replace YUMHFITE = . if (YUMHFITE >= 94 )
    replace YUMHFMLY = . if (YUMHFMLY >= 94 )
    replace YUMHFRND = . if (YUMHFRND >= 94 )
    replace YUMHOTPP = . if (YUMHOTPP >= 94 )
    replace YUMHSCHL = . if (YUMHSCHL >= 94 )
    replace YUMHSOR = . if (YUMHSOR >= 94 )
    replace YUMHTELYR = . if (YUMHTELYR >= 85 )
    replace YUMHTELYR2 = . if (YUMHTELYR2 >= . )
    replace YURSANGR = . if (YURSANGR >= 94 )
    replace YURSBKRU = . if (YURSBKRU >= 94 )
    replace YURSDEPR = . if (YURSDEPR >= 94 )
    replace YURSEATP = . if (YURSEATP >= 94 )
    replace YURSFEAR = . if (YURSFEAR >= 94 )
    replace YURSFITE = . if (YURSFITE >= 94 )
    replace YURSFMLY = . if (YURSFMLY >= 94 )
    replace YURSFRND = . if (YURSFRND >= 94 )
    replace YURSIDN2 = . if (YURSIDN2 >= 985 )
    replace YURSIDYR = . if (YURSIDYR >= 85 )
    replace YURSOTPP = . if (YURSOTPP >= 94 )
    replace YURSSCHL = . if (YURSSCHL >= 94 )
    replace YURSSOR = . if (YURSSOR >= 94 )
    replace YUSCEMYR = . if (YUSCEMYR >= 85 )
    replace YUSCPGYR = . if (YUSCPGYR >= 85 )
    replace YUSUIPLN = . if (YUSUIPLN >= 85 )
    replace YUSUIPLNYR = . if (YUSUIPLNYR >= . )
    replace YUSUITHK = . if (YUSUITHK >= 85 )
    replace YUSUITHKYR = . if (YUSUITHKYR >= . )
    replace YUSWANGR = . if (YUSWANGR >= 94 )
    replace YUSWBKRU = . if (YUSWBKRU >= 94 )
    replace YUSWDEPR = . if (YUSWDEPR >= 85 )
    replace YUSWEATP = . if (YUSWEATP >= 94 )
    replace YUSWFEAR = . if (YUSWFEAR >= 94 )
    replace YUSWFITE = . if (YUSWFITE >= 94 )
    replace YUSWFMLY = . if (YUSWFMLY >= 94 )
    replace YUSWFRND = . if (YUSWFRND >= 94 )
    replace YUSWOTPP = . if (YUSWOTPP >= 94 )
    replace YUSWSCHL = . if (YUSWSCHL >= 94 )
    replace YUSWSCYR = . if (YUSWSCYR >= 85 )
    replace YUSWSOR = . if (YUSWSOR >= 94 )
    replace YUTPANGR = . if (YUTPANGR >= 94 )
    replace YUTPBKRU = . if (YUTPBKRU >= 94 )
    replace YUTPDEPR = . if (YUTPDEPR >= 85 )
    replace YUTPEATP = . if (YUTPEATP >= 94 )
    replace YUTPFEAR = . if (YUTPFEAR >= 94 )
    replace YUTPFITE = . if (YUTPFITE >= 94 )
    replace YUTPFMLY = . if (YUTPFMLY >= 94 )
    replace YUTPFRND = . if (YUTPFRND >= 94 )
    replace YUTPOTPP = . if (YUTPOTPP >= 94 )
    replace YUTPSCHL = . if (YUTPSCHL >= 94 )
    replace YUTPSOR = . if (YUTPSOR >= 94 )
    replace YUTPSTN2 = . if (YUTPSTN2 >= 985 )
    replace YUTPSTYR = . if (YUTPSTYR >= 85 )
